"Extensions.langCellIsEmpty" = "Selected cell is empty";
"Extensions.langCopiedSelected" = "Selected lines was copied to clipboard";
"Extensions.langCopiedAll" = "All data copied to clipboard";
"Extensions.langCopiedCell" = "Cell copied to clipboard";
"Extensions.langCopiedColumn" = "Column copied to clipboard";
"Extensions.langCopiedRow" = "Row copied  to clipboard";
"XLSXImportLanguage.langXLSLXDataImported" = "## new entries were imported";
"XLSXImportLanguage.langXLSXAssignAllFields" = "Assign all fields ->";
"XLSXImportLanguage.langXLSXAvailableFields" = "Available Fields";
"XLSXImportLanguage.langXLSXColumnsRead" = "Columns read:";
"XLSXImportLanguage.langXLSXDeleteAllAssignments" = "<- Delete all assignments";
"XLSXImportLanguage.langXLSXImport" = "XLSX Import";
"XLSXImportLanguage.langXLSXImportFields" = "Import Fields";
"XLSXImportLanguage.langXLSXImportHelp" = "Show XLSX import help";
"XLSXImportLanguage.langXLSXImportMessage" = "Should ## new entries be imported\?";
"XLSXImportLanguage.langXLSXImportPreview" = "XLSX Import Preview";
"XLSXImportLanguage.langXLSXLinesRead" = "Lines read:";
"XLSXImportLanguage.langXLSXMappingImportFields" = "Mapping XLSX Import Fields";
"XLSXImportLanguage.langXLSXSelectFile" = "Select XLSX file";
"XLSXImportLanguage.langXLSXImportFile" = "Import from XLSX file";
"XLSXImportLanguage.langCannotAssignFields" = "The fields cannot be assigned 1:1, because the number is different!";
"XLSXImportLanguage.langWeiter" = "Continue";
"XLSXImportLanguage.langBack" = "Back";
"XLSXImportLanguage.langXLSXValidValues" = "Could not read value \"##\" in field: $$\nValid values are: 0-6, *, ✭, ★";
"XLSXImportLanguage.langCSVFileImportFile" = "Import from CSV file";
"XLSXImportLanguage.langXLSXImportData" = "Import data";
"XLSXImportLanguage.langXLSXSelectFileTT" = "Select an XLSX file or drag and drop it here";
"XLSXImportLanguage.langNoExcelFileAvailable" = "No Excel file is available!";
"LanguageImportExport.langExportTitle" = "Export as CSV file";
"LanguageImportExport.langAvailableFields" = "Available Fields";
"LanguageImportExport.langExportFields" = "Export Fields";
"LanguageImportExport.langMoveAllFields" = "Assign all fields 1:1 ->";
"LanguageImportExport.langRemoveAllFields" = "<- Remove all assigned fields";
"LanguageImportExport.langFieldSeperator" = "Field Separator";
"LanguageImportExport.langTexterkennungszeichen" = "Text Recognition Sign";
"LanguageImportExport.langNone" = "None";
"LanguageImportExport.langSpace" = "Space";
"LanguageImportExport.langOwn" = "Own";
"LanguageImportExport.langWithHeadline" = "With header";
"LanguageImportExport.langExportToCSV" = "Export as CSV";
"LanguageImportExport.langExportParameter" = "Export Parameter";
"LanguageImportExport.langNoFieldsSelected" = "No fields for export selected";
"LanguageImportExport.langNoFieldSeperator" = "No field seperator given";
"LanguageImportExport.langExportFileError" = "Export file could not be saved!";
"LanguageImportExport.langExportFileSuccess" = "Data was seved to export file \"XX\"";
"LanguageImportExport.langDragToExport" = "Drag Row to \"Export Fields\" List";
"LanguageImportExport.langDragToAvailable" = "Drag Row to \"Available Fields List\"";
"LanguageImportExport.langTrue" = "TRUE";
"LanguageImportExport.langFalse" = "FALSE";
"LanguageImportExport.langImportParameter" = "Import Parameter";
"LanguageImportExport.langImportCSV" = "Import from CSV file";
"LanguageImportExport.langImportFields" = "Import Fields";
"LanguageImportExport.langAllFieldsAssigned" = "All fields assigned";
"LanguageImportExport.langAssignedField" = "Assigned Field";
"LanguageImportExport.langCSVht" = "Drop CSV file here or click to open file";
"LanguageImportExport.langFields" = "Fields";
"LanguageImportExport.langNotAssignedField" = "not assigned field";
"LanguageImportExport.langNotAssignedFields" = "not assigned fields";
"LanguageImportExport.langIPreviewCSV" = "Preview CSV Import";
"LanguageImportExport.langImportToDB" = "Import into database";
"LanguageImportExport.langOpenExportAfterSave" = "Open export file after saving";
"LanguageImportExport.langImportCSVShort" = "Import CSV";
"LanguageImportExport.langImportCountInfo" = "Should the ## entries be imported into the database\?";
"LanguageImportExport.langContinueImport" = "Continue importing";
"LanguageImportExport.langEntriesImported" = " Entries successfully imported";
"LanguageImportExport.langFieldSeparatorList" = "Semicolon,Comma,Pipe,Space,TAB,Own";
"LanguageImportExport.langErrorFileInUse" = "Error creating file \"XX\" • File in use by another application";
"LanguageImportExport.langErrorFile" = "Error creating file \"XX\" • ERROR number: YY";
"LanguageImportExport.langExportFileSaved" = "All data were exported to the file \"XX\"";
"LanguageImportExport.langCSVParameter" = "Export CSV parameter";
"LanguageImportExport.langLineEnd" = "End of line seperator";
"LanguageImportExport.langFieldSeparator" = "Field separator";
"LanguageImportExport.langFieldLineEnding" = "Field line ending";
"LanguageImportExport.langSaveCSV" = "Save CSV file";
"LanguageImportExport.langCSVFile" = "Export as CSV file";
"LanguageImportExport.langExportCSVShort" = "Export CSV";
"LanguageImportExport.langExport" = "Export";
"LanguageImportExport.langImport" = "Import";
"LanguageImportExport.langImportXLSX" = "Import from XLSX file";
"LanguageImportExport.langClickToImport" = "Click symbol to import or drag a CSV file to the symbol";
"LanguageImportExport.langTextEncoding" = "Text Encoding";
"LanguageImportExport.langSelectCSVFile" = "Select CSV file";
"LanguageImportExport.langCSVImportCoulknmCountError" = "Line # has different column count than header!";
"LanguageImportExport.langSaveXLSX" = "Save XLSX file";
"LanguageImportExport.langXLSXFile" = "Export as XLSX file";
"LanguageImportExport.langManufacturersImported" = " Manufacturer successfully imported";
"LanguageImportExport.langShopsImported" = " Shops successfully imported";
"ccOKCancel.kCancel" = "Cancel";
"ccOKCancel.kOK" = "OK";
"mStrings.A4" = "A4";
"mStrings.Add" = "Add";
"mStrings.Add_Bands" = "Add Band(s)";
"mStrings.Add_Constant" = "Add Constant";
"mStrings.Add_Edit_Condition" = "Add / Edit Condition";
"mStrings.Add_Field" = "Add Field";
"mStrings.Add_Grouping" = "Add Grouping";
"mStrings.Add_HTML_Page_Links" = "Insert HTML Page Control Links";
"mStrings.Add_Line" = "Add Line";
"mStrings.Add_Oval" = "Add Oval";
"mStrings.Add_Picture" = "Add Picture";
"mStrings.Add_Rect" = "Add Rect";
"mStrings.Add_Text" = "Add Text";
"mStrings.Add_to_favorites" = "Add to favorites";
"mStrings.Alignment" = "Alignment:";
"mStrings.Align_Bottom_Edges" = "Align Bottom Edges";
"mStrings.Align_Left_Edges" = "Align Left Edges";
"mStrings.Align_Right_Edges" = "Align Right Edges";
"mStrings.Align_Top_Edges" = "Align Top Edges";
"mStrings.ALL" = "ALL";
"mStrings.All_Report_Table_Fields" = "All Report Table Fields\nReport Fields\nAll Fields";
"mStrings.Ambiguous_call_to_overlo" = "Ambiguous call to overloaded method.";
"mStrings.Ambiguous_interface_meth" = "Ambiguous interface method implementation.";
"mStrings.And_" = "And";
"mStrings.and_deselect_Show_Invisi" = "and deselect Show Invisible Items from the View menu.";
"mStrings.Any_report_items_using_i" = "Report items using removed styles will revert to the default style. Are you sure you wish to delete the selected style\?";
"mStrings.An_Assigns_parameter_can" = "An Assigns parameter cannot have a default value.";
"mStrings.An_enumerations_cannot_b" = "An enumerations cannot be defined in terms of another enumeration.";
"mStrings.An_enumeration_is_not_a" = "An enumeration is not a class, and cannot be instantiated with New.";
"mStrings.An_exception_object_requ" = "An exception object required here.";
"mStrings.An_Extends_parameter_can" = "An Extends parameter cannot have a default value.";
"mStrings.An_image_with_that_name" = "An image with that name already exists.  Do you want to replace it\?";
"mStrings.An_ordinary_parameter_ca" = "An ordinary parameter cannot follow a ParamArray.";
"mStrings.Apply" = "Apply";
"mStrings.Are_you_sure_you_want_to" = "Are you sure you want to delete this favorite\?";
"mStrings.Are_you_sure_you_want_to_2" = "Are you sure you want to delete this band and all its items\?";
"mStrings.Are_you_sure_you_want_to_3" = "Are you sure you want to delete this item\?";
"mStrings.Are_you_sure_you_want_to_4" = "Are you sure you want to delete these items\?";
"mStrings.Are_you_sure_you_want_to_5" = "Are you sure you want to delete this style\?";
"mStrings.Are_you_sure_you_want_to_6" = "Are you sure you want to delete the";
"mStrings.Array_bounds_must_be_int" = "Array bounds must be integers.";
"mStrings.Assignment_of_an_incompa" = "Assignment of an incompatible data type.";
"mStrings.A_class_cannot_be_its_ow" = "A class cannot be its own superclass.";
"mStrings.A_computed_property_can" = "A computed property can only contain \"Get\" and \"Set\" blocks";
"mStrings.A_computed_property_gett" = "A computed property getter or setter block ends with the wrong \"end\" line. For example, if you start the block with \"Get\", it must end with \"End Get\".";
"mStrings.A_constant_was_expected" = "A constant was expected here, but this is some other kind of expression.";
"mStrings.A_Dim_statement_creates" = "A Dim statement creates only one new object at a time.";
"mStrings.A_GoTo_statement_is_tryi" = "A GoTo statement is trying to jump to a non-existent label.";
"mStrings.A_method_parameter_has_o" = "A method parameter has options that are mutually exclusive. For example, the \"ByRef\" and \"ByVal\" options cannot be used together.";
"mStrings.A_ParamArray_cannot_have" = "A ParamArray cannot have a default value.";
"mStrings.A_parameter_passed_by_re" = "A parameter passed by reference cannot have a default value.";
"mStrings.A_String_field_must_be_a" = "A String field must be at least 1 byte long.";
"mStrings.A_Structure_cannot_conta" = "A Structure cannot contain itself.";
"mStrings.A_structure_is_not_a_cla" = "A structure is not a class, and cannot be instantiated with New.";
"mStrings.Bands" = "Bands";
"mStrings.Bands_2" = "Bands...";
"mStrings.band_" = "band\?";
"mStrings.Barcode" = "Barcode";
"mStrings.Barcode_Plugin_Disabled" = "Barcode Generator Plugin Disabled";
"mStrings.before_closing" = "before closing\?";
"mStrings.BKeeney_Shorts_Report_Ex" = "BKeeney Shorts Report Example";
"mStrings.BKeeney_Shorts_RTF_Examp" = "BKeeney Shorts RTF Example";
"mStrings.BKeeney_Website" = "BKeeney Website";
"mStrings.Bold" = "Bold";
"mStrings.Bottom" = "Bottom";
"mStrings.Cancel" = "Cancel";
"mStrings.Cannot_assign_a_value_to" = "Cannot assign a value to this property.";
"mStrings.Cannot_be_blank" = "Data cannot be blank.";
"mStrings.Cannot_create_an_instanc" = "Cannot create an instance of an interface.";
"mStrings.Cannot_get_this_property" = "Cannot get this property\'s value.";
"mStrings.Cannot_implement_a_class" = "Cannot implement a class as though it were an interface.";
"mStrings.Cannot_inherit_from_some" = "Cannot inherit from something that is not a class.";
"mStrings.Cant_assign_an_entire_a" = "Can\'t assign an entire array.";
"mStrings.Cant_call_a_non_functio" = "Can\'t call a non-function.";
"mStrings.Cant_get_an_element_fro" = "Can\'t get an element from something that isn\'t an array.";
"mStrings.Cant_pass_an_expression" = "Can\'t pass an expression as a ByRef parameter.";
"mStrings.Cant_Redo" = "Can\'t Redo";
"mStrings.Cant_return_a_value_fro" = "Can\'t return a value from a Sub.";
"mStrings.Cant_Undo" = "Can\'t Undo";
"mStrings.Cant_use_an_entire_arra" = "Can\'t use an entire array in an expression.";
"mStrings.Cant_use_Me_keyword_o" = "Can\'t use \"Me\" keyword outside of a class.";
"mStrings.Cant_use_Self_keyword" = "Can\'t use \"Self\" keyword outside of a class.";
"mStrings.Cant_use_Super_keywor" = "Can\'t use \"Super\" keyword outside of a class.";
"mStrings.Center" = "Center";
"mStrings.Change_Data_Filter" = "Change Data Filter";
"mStrings.Choose_Demo" = "Choose Demo";
"mStrings.Class_members_cannot_be" = "Class members cannot be global.";
"mStrings.Clear_All_Groupings" = "Clear All Groupings";
"mStrings.Close_Anyway" = "Close Anyway";
"mStrings.Condition" = "Condition";
"mStrings.Connect" = "Connect";
"mStrings.connection_error" = "Connection Error";
"mStrings.Constants" = "Constants";
"mStrings.Constants_must_be_define" = "Constants must be defined with constant values.";
"mStrings.Converting_Delegates_to" = "Converting Delegates to Ptrs is not allowed in RbScript.";
"mStrings.Copy" = "&Copy";
"mStrings.Corner_Height" = "Corner Height:";
"mStrings.Corner_Width" = "Corner Width:";
"mStrings.Could_not_create_databas" = "Could not create database";
"mStrings.Create_Field_Labels_Abov" = "Create Field Labels Above";
"mStrings.Create_Field_Labels_In_H" = "Create Field Labels In Header";
"mStrings.Create_Field_Labels_Left" = "Create Field Labels Left";
"mStrings.Create_Field_Label_Above" = "Create Field Label Above";
"mStrings.Create_Field_Label_In_He" = "Create Field Label In Header";
"mStrings.Create_Field_Label_Left" = "Create Field Label Left";
"mStrings.Create_Report_Database" = "Create Report Database";
"mStrings.Custom_error_created_usi" = "Custom error created using \"Error\" pragma.";
"mStrings.Cut" = "Cu&t";
"mStrings.Database" = "Database";
"mStrings.Database_Connection" = "Database Connection";
"mStrings.Database_does_not_exist" = "Database does not exist";
"mStrings.Database_type_not_suppor" = "Database type not supported at this time";
"mStrings.Data_Filter_Conditions" = "Data Filter Conditions";
"mStrings.Data_Type" = "Data Type:";
"mStrings.Debugger" = "Debugger";
"mStrings.Declares_directly_into_t" = "Declares directly into the runtime via Lib \"\" are no longer allowed.";
"mStrings.Default" = "Default";
"mStrings.Delegates_cannot_return" = "Delegates cannot return structures.";
"mStrings.Delegates_cannot_use_Ext" = "Delegates cannot use Extends, Assigns, or ParamArray.";
"mStrings.Delegate_constant_defini" = "Delegate constant definition.";
"mStrings.Delegate_creation_from_P" = "Delegate creation from Ptr values is not allowed in RBScript.";
"mStrings.Delegate_parameters_cann" = "Delegate parameters cannot be optional.";
"mStrings.Delete" = "Delete";
"mStrings.Delete_Band" = "Delete Band";
"mStrings.Delete_Item" = "Delete Item";
"mStrings.Delete_Items" = "Delete Items";
"mStrings.Delete_this_Band" = "Delete this Band\?";
"mStrings.Design" = "Design";
"mStrings.Destructors_cant_have_p" = "Destructors can\'t have parameters.";
"mStrings.Distribute_Horizontally" = "Distribute Horizontally";
"mStrings.Distribute_Vertically" = "Distribute Vertically";
"mStrings.Done" = "Done";
"mStrings.Dont_Save" = "Don\'t Save";
"mStrings.Double_click_field_a_fie" = "Double-click a field in the list on the left to use it as a group on the report.";
"mStrings.Do_wish_to_delete_the_im" = "Do wish to delete the image from the stored images folder\?";
"mStrings.Do_you_want_to_save_changes_Before_Closing" = "Do you want to save changes to %1 before closing\?";
"mStrings.Do_you_want_to_save_chan_2" = "Do you want to save changes to this report before closing\? Any pending changes will be lost.";
"mStrings.Do_you_want_to_save_chan_3" = "Do you want to save changes to";
"mStrings.Do_you_want_to_save_chan_4" = "Do you want to save changes to this report before closing\?";
"mStrings.Drill_down_report_no_dynamic_queries" = "Drill down report does not have any dynamic queries.";
"mStrings.Drill_down_report_no_parameters" = "Drill down report did not get any parameters";
"mStrings.Duplicate" = "Duplicate";
"mStrings.Duplicate_attribute_name" = "Duplicate attribute name.";
"mStrings.Duplicate_identifier" = "Duplicate identifier.";
"mStrings.Duplicate_method_definit" = "Duplicate method definition.";
"mStrings.Duplicate_property_defin" = "Duplicate property definition.";
"mStrings.Duplicate_Right" = "Create Multiple Fields on Right";
"mStrings.Dynamic" = "Dynamic";
"mStrings.Dynamic_Edit" = "Dynamic Edit";
"mStrings.Edit" = "&Edit";
"mStrings.Edit_Bands" = "Edit Bands";
"mStrings.Edit_Property" = "Edit Property";
"mStrings.Either_no_fields_present" = "Either no fields present or non aggregate fields present";
"mStrings.EMail_Connection_Type" = "EMail Connection Type:";
"mStrings.EMail_Password" = "EMail Password:";
"mStrings.Email_PDF" = "Email PDF…";
"mStrings.Email_Required" = "An email address is required to send the message.";
"mStrings.EMail_Secure_Connection" = "Use Secure Connection";
"mStrings.EMail_Server_Address" = "EMail Server Address:";
"mStrings.EMail_Server_Port" = "EMail Server Port:";
"mStrings.EMail_Username" = "EMail Username:";
"mStrings.End_quote_missing" = "End quote missing.";
"mStrings.Enter_name_for_html_repo" = "Enter name for html report";
"mStrings.Enter_name_for_new_table" = "Enter name for new table";
"mStrings.Enumerated_types_can_onl" = "Enumerated types can only contain integers.";
"mStrings.Error" = "Error";
"mStrings.Error_creating_the_table" = "Error creating the table";
"mStrings.Error_Missing_Schema" = "Error:  Missing Schema";
"mStrings.Error_opening_database" = "Error opening database";
"mStrings.Error_Reading_Schema" = "Error Reading Schema";
"mStrings.Event_handlers_cannot_li" = "Event handlers cannot live outside of a class.";
"mStrings.Export" = "Export";
"mStrings.External_functions_canno" = "External functions cannot use objects as parameters.";
"mStrings.Favorites" = "Favorites";
"mStrings.Field" = "Field:";
"mStrings.Fields_to_add" = "Fields to add";
"mStrings.Field_Name" = "Field Name:";
"mStrings.File" = "&File";
"mStrings.Fill_Color" = "Fill Color:";
"mStrings.Filter" = "Filter";
"mStrings.Filter_Data" = "Filter Data...";
"mStrings.Fit_Page" = "Fit Page";
"mStrings.Fit_Width" = "Fit Width";
"mStrings.Font" = "Font:";
"mStrings.Footer_Date_Format" = "Footer Date Format:";
"mStrings.Generate" = "Generate";
"mStrings.Generating_Data" = "Generating Data";
"mStrings.Generating_Report" = "Generating Report...";
"mStrings.Go_To_Images_Folder" = "Go To Images Folder";
"mStrings.Groups_Rows" = "Groups/Rows";
"mStrings.Have_Value_But_Missing_Key" = "Have value but missing key.";
"mStrings.Header_Label_s" = "Header Label(s)";
"mStrings.Help" = "Help";
"mStrings.Host" = "Host";
"mStrings.Host_2" = "Host:";
"mStrings.HTML" = "HTML...";
"mStrings.HTML_Reporting" = "HTML Reporting";
"mStrings.If_you_dont_save_your" = "If you don\'t save, your changes will be lost.";
"mStrings.Illegal_explicit_interfa" = "Illegal explicit interface method implementation. The class does not claim to implement this interface.";
"mStrings.Illegal_use_of_the_Call" = "Illegal use of the Call keyword.";
"mStrings.Image" = "Image";
"mStrings.Images" = "Images";
"mStrings.Input_the_Email_address" = "Input the email address to send this report to.";
"mStrings.Interface_Type" = "Interface Type:";
"mStrings.Introspection_via_the_Ge" = "Introspection via the GetTypeInfo operator is not allowed in RBScript.";
"mStrings.Invalid_Margin" = "Invalid Margin";
"mStrings.Invalid_Page_Size" = "Invalid Page Size";
"mStrings.Invisible_Items" = "Invisible Items";
"mStrings.Italic" = "Italic";
"mStrings.Items_extended_beyond_th" = "Items extended beyond the visible area";
"mStrings.Items_have_been_moved_to" = "Items have been moved to fit the new orientation";
"mStrings.Item_extended_beyond_the" = "Item extended beyond the visible area";
"mStrings.It_appears_your_preferen" = "It appears your preference file is obsolete or corrupted";
"mStrings.It_has_been_confined_to" = "It has been confined to the available space";
"mStrings.It_is_not_legal_to_deref" = "It is not legal to dereference a Ptr value in an RBScript.";
"mStrings.It_is_not_legal_to_ignor" = "It is not legal to ignore the result of a function call.";
"mStrings.kOptional" = "Optional";
"mStrings.kText" = "Text";
"mStrings.kUseTheBandsEditor" = "Use the Bands Editor to delete these types of bands.  Alternatively, you can make this band invisible using the properties list.";
"mStrings.kYouCannotDeleteTheseGroups" = "You cannot delete these types of groups.";
"mStrings.Label_s_Left" = "Label(s) Left";
"mStrings.Landscape" = "Landscape";
"mStrings.Left" = "Left";
"mStrings.Limit_to_tables_in_repor" = "Limit to tables in report";
"mStrings.Line" = "Line";
"mStrings.Line_Color" = "Line Color:";
"mStrings.Line_Width" = "Line Width:";
"mStrings.Load_Report" = "Load Report";
"mStrings.Logic_operations_require" = "Logic operations require Boolean operands.";
"mStrings.Manage_Relations" = "Relationships…";
"mStrings.Margins" = "Margins";
"mStrings.Max_Value" = "Max Value:";
"mStrings.Members_of_inner_modules" = "Members of inner modules cannot be global.";
"mStrings.Minimize" = "Minimize";
"mStrings.Minimize_Band_Size" = "Minimize Band Size";
"mStrings.Min_Value" = "Min Value:";
"mStrings.Module_members_must_be_p" = "Module members must be public or private; they cannot be protected.";
"mStrings.Move_Backward" = "Move Backward";
"mStrings.Move_Forward" = "Move Forward";
"mStrings.Move_To_Back" = "Move To Back";
"mStrings.Move_To_Front" = "Move To Front";
"mStrings.Multiple_inheritance_is" = "Multiple inheritance is not allowed.";
"mStrings.Multiple_Selection_List" = "Multiple Selection List";
"mStrings.My_Database_data" = "My Database.data";
"mStrings.Name" = "Name:";
"mStrings.Name_your_Database" = "Name your Database";
"mStrings.New_" = "New";
"mStrings.New_Image" = "New Image";
"mStrings.New_Line" = "New Line";
"mStrings.New_Oval" = "New Oval";
"mStrings.New_Rect" = "New Rect";
"mStrings.New_Report" = "New Report";
"mStrings.New_Text" = "New Text";
"mStrings.New_Window" = "New Window";
"mStrings.No" = "No";
"mStrings.Not_enough_parameters_fo" = "Not enough parameters for this function call.";
"mStrings.Not_enough_subscripts_fo" = "Not enough subscripts for this array\'s dimensions.";
"mStrings.No_cases_may_follow_the" = "No cases may follow the Else block.";
"mStrings.no_document" = "(no document)";
"mStrings.No_file_selected" = "No file selected";
"mStrings.Nudge_Down" = "Nudge Down";
"mStrings.Nudge_Left" = "Nudge Left";
"mStrings.Nudge_Right" = "Nudge Right";
"mStrings.Nudge_Up" = "Nudge Up";
"mStrings.Objective_C_declares_mus" = "Objective-C declares must have at least one parameter (the target of the message send).";
"mStrings.Objects" = "Objects";
"mStrings.OK" = "OK";
"mStrings.Only_Boolean_constants_c" = "Only Boolean constants can be used with #if.";
"mStrings.Only_objects_can_be_used" = "Only objects can be used with the Is operator";
"mStrings.Only_one_parameter_may_u" = "Only one parameter may use the Assigns option.";
"mStrings.Only_the_first_parameter" = "Only the first parameter may use the Extends option.";
"mStrings.Only_the_last_parameter" = "Only the last parameter may use the Assigns option.";
"mStrings.Open" = "Open...";
"mStrings.Open_Database" = "Open Database";
"mStrings.Open_HTML_Viewer" = "Open HTML Viewer";
"mStrings.Open_Report" = "Open Report";
"mStrings.Operation_Not_Allowed" = "Operation Not Allowed";
"mStrings.Operator" = "Operator:";
"mStrings.OptionalSelection" = "Optional Selection";
"mStrings.Orientation" = "Orientation";
"mStrings.Or_" = "Or";
"mStrings.Other" = "Other";
"mStrings.Oval" = "Oval";
"mStrings.Page" = "Page";
"mStrings.Page_Setup" = "Page Setup";
"mStrings.Page_Size" = "Page Size";
"mStrings.Pair_creation_via_the" = "Pair creation via the \":\" operator is not allowed in RBScript.";
"mStrings.Parameters_are_incompati" = "Parameters are incompatible with this function.";
"mStrings.Password" = "Password";
"mStrings.Password_2" = "Password:";
"mStrings.Paste" = "&Paste";
"mStrings.PDF" = "PDF...";
"mStrings.Please_choose_a_differen" = "Please choose a different name for your report";
"mStrings.Please_enter_the_key" = "Please enter the key.";
"mStrings.Please_name_this_favorit" = "Please name this favorite";
"mStrings.Please_name_this_image" = "Please name this image";
"mStrings.Please_reset_your_prefer" = "Please reset your preferences";
"mStrings.Port" = "Port";
"mStrings.Portrait" = "Portrait";
"mStrings.Port_2" = "Port:";
"mStrings.pragma_error_requires" = "\'#pragma error\' requires an error message.";
"mStrings.pragma_warning_requir" = "\'#pragma warning\' requires a warning message.";
"mStrings.Print" = "Print";
"mStrings.Print_2" = "Print...";
"mStrings.Putting_A_Field_In_HeaderFooter_Not_Supported" = "Putting a field in the report header or footer is not supported.";
"mStrings.Query_List" = "Query List";
"mStrings.Rect" = "Rect";
"mStrings.Recursive_constant_decla" = "Recursive constant declaration error.";
"mStrings.Redo" = "Redo";
"mStrings.Relations" = "Relations";
"mStrings.Relations_2" = "Relations...";
"mStrings.Remove_Group" = "Remove Group";
"mStrings.Remove_Grouping" = "Remove Grouping";
"mStrings.Remove_Image" = "Remove Image\?";
"mStrings.Replace" = "Replace";
"mStrings.Replace_Existing_Image" = "Replace Existing Image\?";
"mStrings.Report" = "Report";
"mStrings.Reporting_Classes_for_Xo" = "Reporting Classes for Xojo";
"mStrings.Report_Bands_Editor" = "Report Bands Editor";
"mStrings.Report_Fields" = "Report Fields";
"mStrings.Report_Fields_2" = "Report Fields";
"mStrings.Reset" = "Reset";
"mStrings.Right" = "Right";
"mStrings.Right_2" = "Right";
"mStrings.Right_Click_in_the_Edito" = "Right-Click in the Editor to get a list of commands...";
"mStrings.Row" = "Row";
"mStrings.Run" = "Run";
"mStrings.Runtime_Data" = "Runtime Data:";
"mStrings.Save" = "Save";
"mStrings.Save_As" = "Save As...";
"mStrings.Save_HTML" = "Save HTML";
"mStrings.Save_PDF" = "Save PDF";
"mStrings.Save_Report" = "Save Report";
"mStrings.Save_Report_As" = "Save Report As";
"mStrings.Scale" = "Scale:";
"mStrings.ScriptError" = "ScriptError";
"mStrings.Script_Error_s" = "Script Error(s):";
"mStrings.Search" = "Search";
"mStrings.Select_" = "Select";
"mStrings.Select_All" = "Select &All";
"mStrings.Select_Report_to_Load" = "Select Report to Load";
"mStrings.Setup" = "Setup";
"mStrings.Shape" = "Shape";
"mStrings.Shared_computed_property" = "Shared computed property accessors cannot access instance properties.";
"mStrings.Shared_methods_cannot_ac" = "Shared methods cannot access instance properties.";
"mStrings.Shorts_Report_Designer" = "Shorts Report Designer";
"mStrings.Show" = "Show:";
"mStrings.Show_Grid" = "Show Grid";
"mStrings.Size" = "Size:";
"mStrings.Size_TB" = "Size";
"mStrings.SQL_Query_" = "SQL Query:";
"mStrings.Store" = "Store";
"mStrings.Stored_Images" = "Manage Stored Images";
"mStrings.Stored_Images_2" = "Manage Stored Images...";
"mStrings.Structures_cannot_contai" = "Structures cannot contain fields of this type.";
"mStrings.Styles" = "Styles";
"mStrings.Style_Editor" = "Style Editor";
"mStrings.Syntax_does_not_make_sen" = "Syntax does not make sense.";
"mStrings.Tables" = "Tables";
"mStrings.Table_1" = "Table 1";
"mStrings.Table_2" = "Table 2";
"mStrings.Table_Key_Related_Table" = "Table\tKey\tRelated Table\tRelated Key";
"mStrings.Table_Relations" = "Table Relations";
"mStrings.Tag" = "Tag";
"mStrings.Text" = "Text";
"mStrings.Text_Borders" = "Text Borders";
"mStrings.Text_Color" = "Text Color:";
"mStrings.That_UID_is_not_unique" = "That UID is not unique.  Reverting to the old UID.";
"mStrings.There_are_no_records_to" = "There are no records to create a table with";
"mStrings.There_is_already_a_favor" = "There is already a favorite with that name";
"mStrings.There_is_a_problem_with" = "There is a problem with your grand summary.";
"mStrings.There_is_no_1_block_t" = "There is no (%1) block to (%2) here.";
"mStrings.There_is_no_class_with_t" = "There is no class with this name.";
"mStrings.There_seems_to_be_a_prob" = "There seems to be a problem with this favorite";
"mStrings.They_have_been_confined" = "They have been confined to the available space";
"mStrings.The_backend_code_generat" = "The backend code generator failed.";
"mStrings.The_Constructor_of_this" = "The Constructor of this class is protected, and can only be called from within this class.";
"mStrings.The_Continue_statement_o" = "The Continue statement only works inside a loop.";
"mStrings.The_current_function_mus" = "The current function must return a value, but this Return statement does not specify any value.";
"mStrings.The_database_appears_to" = "The database appears to be encrypted.";
"mStrings.The_Declare_statement_is" = "The Declare statement is illegal in RBScript.";
"mStrings.The_demo_version_of_BKee" = "The demo version of BKeeney Shorts cannot be used in a compiled application";
"mStrings.The_ElseIf_statement_is" = "The ElseIf statement is missing its condition.";
"mStrings.The_Extends_modifier_can" = "The Extends modifier cannot be used on a class method.";
"mStrings.The_Field_Does_Not_Exist" = "The field ‘%1’ does not exist but is referenced in the report";
"mStrings.The_For_statement_is_mis" = "The For statement is missing its condition.";
"mStrings.The_function_declares_a" = "The function declares a different return type than the interface function it is implementing.";
"mStrings.The_If_statement_is_miss" = "The If statement is missing its condition.";
"mStrings.The_interface_does_not_d" = "The interface does not declare this method.";
"mStrings.The_IN_Clause_Cannot_be_used_Dynamically" = "The IN clause cannot currently be used dynamicly.  This will be enabled in a future version.";
"mStrings.The_keyword_Then_is_ex" = "The keyword \"Then\" is expected after this If statement\'s condition.";
"mStrings.The_library_name_for_thi" = "The library name for this declaration is blank.";
"mStrings.The_library_name_must_be" = "The library name must be a string constant.";
"mStrings.The_maximum_units_in_las" = "The maximum units in last position parameter must be a constant.";
"mStrings.The_Max_value_Is_Not_A_Numeric_Value" = "The max value is not a numeric value.";
"mStrings.The_Max_Value_Not_Recognized_DateTime_Format" = "The max value is not a recognized date format.  Use SQLDate format YYYY-MM-DD HH:MM:SS.";
"mStrings.The_Max_Value_Not_Recognized_Date_Format" = "The max value is not a recognized date format.  Use SQLDate format YYYY-MM-DD.";
"mStrings.The_method_uses_the_Han" = "The method uses the \"Handles\" clause to specify that it is an event handler, but the method cannot handle events. For example, the method may not be in a class or may be a shared method.";
"mStrings.The_Min_value_Is_Not_A_Numeric_Value" = "The min value is not a numeric value.";
"mStrings.The_Min_Value_Not_Recognized_DateTime_Format" = "The min value is not a recognized date format.  Use SQLDate format YYYY-MM-DD HH:MM:SS.";
"mStrings.The_Min_Value_Not_Recognized_Date_Format" = "The min value is not a recognized date format.  Use SQLDate format YYYY-MM-DD.";
"mStrings.The_object_you_are_passi" = "The object you are passing to AddHandler does not have the specified event";
"mStrings.The_parsers_internal_st" = "The parser\'s internal stack has overflowed.";
"mStrings.The_Popup_has_no_selection" = "The popup has no selection.";
"mStrings.The_property_being_decla" = "The property being declared has a different type than the property it is shadowing.";
"mStrings.The_recordset_is_empty" = "The rowset is empty";
"mStrings.The_second_operand_to_th" = "The second operand to the \"Unused\" pragma must be a local variable or parameter.";
"mStrings.The_size_of_an_array_mus" = "The size of an array must be a constant or number.";
"mStrings.The_SQL_Query_Is_Missing_Select" = "The SQL Query is missing a \'SELECT\'";
"mStrings.The_SQL_Query_Is_Missing_the_From" = "The SQL Query is missing the \'FROM\'";
"mStrings.The_SQL_Query_Must_Bring_back" = "The SQL query must bring back exactly two fields:  Text, and Tag.\nText is the value displayed to the user.\nTag is the value placed in the filter.";
"mStrings.The_SQL_Query_Must_Have_Two_Fields_In_the_Query" = "The SQL query must have two fields in the query.  Has %1.";
"mStrings.The_storage_size_specifi" = "The storage size specifier only applies to String fields.";
"mStrings.The_StructureAlignment_a" = "The StructureAlignment attribute\'s value must be of the following: 1, 2, 4, 8, 16, 32, 64, or 128.";
"mStrings.The_Table_or_VIew_Does_Not_Exist" = "The Table or View ‘%1’ does not exist but is referenced in the report.";
"mStrings.The_User_List_Has_No_members" = "The user list has no members.";
"mStrings.The_user_tax_Cannot_Be_Blank" = "The user tag cannot be blank.";
"mStrings.The_user_Text_Cannot_Be_Blank" = "The user text cannot be blank.";
"mStrings.The_value_entered_is_greater_than_the_minimum_value" = "The value entered is greater than the minimum value (%1)";
"mStrings.The_value_entered_is_less_than_the_minimum_value" = "The value entered is less than the minimum value (%1)";
"mStrings.The_variable_specified_a" = "The variable specified after the Next statement does not match the loop\'s counter variable. For example, if you declare the For loop as using \"i\" as its counter, the loop must end in \"Next\" or \"Next i\".";
"mStrings.The_While_statement_is_m" = "The While statement is missing its condition.";
"mStrings.This_class_does_not_full" = "This class does not fully implement the specified interface.";
"mStrings.This_datatype_cannot_be" = "This datatype cannot be used as an array element.";
"mStrings.This_Declare_Function_st" = "This Declare Function statement is missing its return type.";
"mStrings.This_Do_loop_is_missing" = "This Do loop is missing its Loop statement.";
"mStrings.This_else_does_not_have" = "This #else does not have a matching #if preceding it.";
"mStrings.This_endif_does_not_hav" = "This #endif does not have a matching #if preceding it.";
"mStrings.This_For_loop_is_missing" = "This For loop is missing its Next statement.";
"mStrings.This_global_variable_has" = "This global variable has the same name as a global function. You must resolve this conflict.";
"mStrings.This_global_variable_has_3" = "This global variable has the same name as a module. You must change one of them.";
"mStrings.This_identifier_is_reser" = "This identifier is reserved and can\'t be used as a variable or property name.";
"mStrings.This_If_statement_is_mis" = "This If statement is missing an End If statement.";
"mStrings.This_interface_contains" = "This interface contains a cyclical interface aggregation.";
"mStrings.This_is_a_constant_its" = "This is a constant; its value can\'t be changed.";
"mStrings.This_kind_of_array_can_n" = "This kind of array can not be sorted.";
"mStrings.This_local_variable_or_c" = "This local variable or constant has the same name as a Declare in this method. You must resolve this conflict.";
"mStrings.This_local_variable_or_p" = "This local variable or parameter has the same name as a constant. You must resolve this conflict.";
"mStrings.This_method_contains_a" = "This method contains a #If without a closing #endif statement.";
"mStrings.This_method_doesnt_retu" = "This method doesn\'t return a value.";
"mStrings.This_method_is_protected" = "This method is protected. It can only be called from within its class.";
"mStrings.This_module_is_private" = "This module is private, and can only be used within its containing module.";
"mStrings.This_parameter_option_ha" = "This parameter option has already been specified. For example, this occurs if you declare a parameter as \"ByRef ByRef i As Integer\".";
"mStrings.This_property_has_the_sa" = "This property has the same name as a method. You must resolve this conflict.";
"mStrings.This_property_is_protect" = "This property is protected. It can only be used from within its class.";
"mStrings.This_Report_Has_Required_Parameters" = "This report has required parameters that need to be filled in before it can be generated.  When done entering parameters select OK to proceed.";
"mStrings.This_report_uses_a_table" = "This report uses a table named";
"mStrings.This_Select_Case_stateme" = "This Select Case statement is missing an End Select statement.";
"mStrings.This_String_field_needs" = "This String field needs to specify its length.";
"mStrings.This_Try_statement_is_mi" = "This Try statement is missing an End Try statement.";
"mStrings.This_type_cannot_be_used" = "This type cannot be used as an explicit constant type.";
"mStrings.This_type_is_private_an" = "This type is private, and can only be used within its module.";
"mStrings.This_While_loop_is_missi" = "This While loop is missing its Wend statement.";
"mStrings.Tools" = "Tools";
"mStrings.Too_few_parentheses" = "Too few parentheses.";
"mStrings.Too_many_parameters_for" = "Too many parameters for this function.";
"mStrings.Too_many_parentheses" = "Too many parentheses.";
"mStrings.Too_many_subscripts_for" = "Too many subscripts for this array\'s dimensions.";
"mStrings.Top" = "Top";
"mStrings.Type_Group" = "Type\tGroup";
"mStrings.Type_mismatch" = "Type mismatch.";
"mStrings.UIDs_must_have_a_name" = "UID\'s must have a name.";
"mStrings.UID_Cannot_be_Blank" = "UID Cannot be Blank";
"mStrings.UID_is_not_Unique" = "UID is not Unique";
"mStrings.Undefined_identifier" = "Undefined identifier.";
"mStrings.Undefined_operator" = "Undefined operator.";
"mStrings.Underline" = "Underline";
"mStrings.Undo" = "Undo";
"mStrings.Unknown_Script_Error" = "Unknown Script Error";
"mStrings.unnamed" = "/";
"mStrings.Unsigned_integer_used_in" = "Unsigned integer used in negative step loops can cause an infinite loop.";
"mStrings.Update" = "Update";
"mStrings.Username" = "Username";
"mStrings.Username_2" = "Username:";
"mStrings.User_Label" = "User Label:";
"mStrings.User_Supplied_List" = "User Supplied List";
"mStrings.US_Letter" = "US Letter";
"mStrings.Validation_Error" = "Validation Error";
"mStrings.Value_NoColon" = "Value";
"mStrings.Video_Help" = "Video Help";
"mStrings.View" = "View";
"mStrings.Views" = "Views";
"mStrings.WeakAddressOf_can_only_b" = "WeakAddressOf can only be used on instance methods.";
"mStrings.What_you_entered_is_Not_a_Numeric_value" = "What you entered is not a numeric value.";
"mStrings.which_does_not_exist" = "which does not exist.";
"mStrings.which_is_not_present_in" = "which is not present in the database schema.";
"mStrings.Window" = "Window";
"mStrings.Wrong_number_of_paramete" = "Wrong number of parameters for this function call.";
"mStrings.You_already_have_Grand_Summary_Band" = "You already have a Grand Summary Band.  You can only have one.";
"mStrings.You_are_not_connected_to" = "You are not connected to a database.";
"mStrings.You_cannot_assign_a_non" = "You cannot assign a non-value type to a value.";
"mStrings.You_cannot_have_Duplicate_keys" = "You cannot have duplicate keys.";
"mStrings.You_cannot_use_AddressOf" = "You cannot use AddressOf on this method. Possible causes include using AddressOf on event declarations or soft declares.";
"mStrings.You_cannot_use_an_Operat" = "You cannot use an Operator_Convert method to perform a convert-to operation on an interface.";
"mStrings.You_cant_pass_an_array" = "You can\'t pass an array to an external function.";
"mStrings.You_cant_use_the_New_op" = "You can\'t use the New operator with this class.";
"mStrings.You_can_not_delete_the_d" = "You can not delete the default style";
"mStrings.You_can_not_delete_the_H" = "You can not delete the Header, Body or Footer at this time.";
"mStrings.You_can_toggle_the_bands" = "You can toggle the bands visibility in the PropertyInfo";
"mStrings.You_have_a_script_refere" = "You have a script referencing a style named";
"mStrings.You_must_enter_a_key_or" = "You must enter a key or press cancel to continue";
"mStrings.You_must_have_an_interface_type" = "You must have an interface type.";
"mStrings.You_must_provide_a_table" = "You must provide a table name";
"mStrings.You_need_to_enter_a_name" = "You need to enter a name or select cancel";
"mStrings.Zoom" = "Zoom";
"mDesignerStrings.About_Shorts_Designer" = "About Shorts Designer";
"mDesignerStrings.Add_Barcode" = "Add Barcode";
"mDesignerStrings.Constants_Editor" = "Constants Editor";
"mDesignerStrings.Couldnt_connect_to_db" = "Couldn\'t connect to the database.";
"mDesignerStrings.Drill_Down_report_Not_Enough_Parameters" = "Drill down report did not get enough parameters.  Expected: %1 Got: %2";
"mDesignerStrings.FileClose" = "Close";
"mDesignerStrings.New_Barcode" = "New Barcode";
"mDesignerStrings.Preferences" = "Preferences";
"mDesignerStrings.Preferences_2" = "Preferences…";
"mDesignerStrings.Prop" = "Property";
"mDesignerStrings.Report_menu" = "&Report";
"mDesignerStrings.Rescan_Schema" = "Rescan Schema";
"mDesignerStrings.Select_SQLite_Database" = "Select SQLite Database";
"mDesignerStrings.Value" = "Value";
"mDemoAppStrings.About_BKeeney_Shorts" = "About BKeeney Shorts";
"mDemoAppStrings.Coded_Report_Examples" = "Code Report Examples";
"mDemoAppStrings.Drill_down_desc" = "This example takes what the user clicks on in one report to create a new report based on those values.  A classic ‘drill down’ report example.";
"mDemoAppStrings.Drill_Down_Example" = "Drill Down Example";
"mDemoAppStrings.Group_Report" = "Grouped Report";
"mDemoAppStrings.Group_report_desc" = "The Grouped Report is an example of how to do grouping in a report.";
"mDemoAppStrings.Please_select_database_to_run_generic" = "Please select the database file to run this report.";
"mDemoAppStrings.Print_Report_Definition" = "Print Report Definition";
"mDemoAppStrings.Purchase_Shorts" = "Purchase Shorts";
"mDemoAppStrings.Regular_code_report_desc" = "Because Banded style reports don’t always do what you want, you might need to code a report manually.  This, and the following, examples all show you how to code a report using nothing but 100% pure Xojo code!";
"mDemoAppStrings.Regular_Report" = "Regular Report";
"mDemoAppStrings.Report_by_definition_desc" = "This example shows how to run a report by using the JSON report definition (.shorts_report) without the designer.";
"mDemoAppStrings.Report_Definition" = "Report Definition";
"mDemoAppStrings.Report_Designer" = "Report Designer";
"mDemoAppStrings.Report_designer_desc" = "Launch the Report Designer.\nThe Report Designer is a visual way to design your report without using Xojo code. Get up and running with reports in no time at all.";
"mDemoAppStrings.Report_Designer_Examples" = "Report Designer Examples";
"mDemoAppStrings.Report_wo_db" = "Report Without Database";
"mDemoAppStrings.Report_wo_db_desc" = "This example creates a report using an array of dictionaries as a data source.";
"mDemoAppStrings.Row_Number_Example" = "Row Number Example";
"mDemoAppStrings.RTF_Report" = "RTF Report";
"mDemoAppStrings.RTF_report_desc" = "The RTF Demo shows off taking an RTF string and exporting it to the Shorts Viewer and to HTML.";
"mDemoAppStrings.Runtime_script_desc" = "This example uses SC_GetCounter script method that allows you to add row numbers to your report at runtime.";
"mDemoAppStrings.Select_and_render" = "Select and Render";
"mDemoAppStrings.Select_and_render_desc" = "Select a report file and render immediately without loading it in the Designer.   This method will ask for a password if required.";
"mDemoAppStrings.Select_chinook_sqlite" = "Please select the Chinook SQLite Database.";
"PrintingLanguage.langPage" = "Page ";
"PrintingLanguage.langPageFormat" = "US Letter (8.5x11\")\nDIN A4 (210x297 mm)";
"PrintingLanguage.langPageSize" = "Pagesize";
"PrintingLanguage.langOptions" = "Options";
"PrintingLanguage.langScale" = "Scale:";
"PrintingLanguage.langShowGrid" = "Show Grid";
"PrintingLanguage.langSaveHTML" = "Save HTML";
"PrintingLanguage.langRefresh" = "Refresh";
"PrintingLanguage.langPrint" = "Print";
"PrintingLanguage.langGeneratingReport" = "Generating Report...";
"PrintingLanguage.langSubTitel" = "Subtitle";
"PrintingLanguage.langTitel" = "Title";
"PrintingLanguage.langNoLogo" = "Print logo";
"PrintingLanguage.langDropLogo" = "Drop your logo here";
"PrintingLanguage.langFooter" = "Print footer";
"PrintingLanguage.langPrintDefaultLogo" = "Use default logo";
"PrintingLanguage.langClose" = "Close";
"PrintingLanguage.langType" = "Description";
"PrintingLanguage.langDate" = "Date";
"PrintingLanguage.langFitPage" = "Fit Page";
"PrintingLanguage.langPrintAllDetails" = "Print all entries with details";
"PrintingLanguage.langPrintCurrentDetails" = "Print current entry with details";
"PrintingLanguage.langPrintInDarkMode" = "Print in dark appearance";
"PrintingLanguage.langPrintInfoText" = "When you output the print preview in the dark appearance, the preview changes to the light appearance during print output or export. After printing or exporting, the display changes back to the dark appearance.";
"PrintingLanguage.langPageOf" = " of ";
"ModuleLanguage.langRinge" = "Rings";
"ModuleLanguage.langRing" = "Ring";
"ModuleLanguage.langKetten" = "Chains";
"ModuleLanguage.langKette" = "Chain";
"ModuleLanguage.langOhrringe" = "Earrings";
"ModuleLanguage.langOhrring" = "Earring";
"ModuleLanguage.langBroschen" = "Brooches";
"ModuleLanguage.langBrosche" = "Brooches";
"ModuleLanguage.langPendant" = "Pendant";
"ModuleLanguage.langSchmuck" = "Jewellery";
"ModuleLanguage.langSettingsSaved" = "The settings was saved";
"ModuleLanguage.langCannotWriteSettings" = "Can not write settings";
"ModuleLanguage.langInformation" = "Information";
"ModuleLanguage.langSuccess" = "Successful";
"ModuleLanguage.langWarning" = "Warning";
"ModuleLanguage.langError" = "Error";
"ModuleLanguage.langArmreif" = "Bracelet";
"ModuleLanguage.langAppName" = "Acana My Jewellery";
"ModuleLanguage.langAppDisplayName" = "Açana My Jewellery";
"ModuleLanguage.langEdelmetallpreise" = "Precious metal prices";
"ModuleLanguage.langGold" = "Gold";
"ModuleLanguage.langSilver" = "Silver";
"ModuleLanguage.langPlatin" = "Platinum";
"ModuleLanguage.langPalladium" = "Platinum";
"ModuleLanguage.langWechselkurs" = "Exchange rate EUR/USD";
"ModuleLanguage.langDataFrom" = "Data provided by © GOLD.DE • ";
"ModuleLanguage.langReadOnlyMessage" = "THE APPLICATION WAS STARTED IN READ ONLY MODE";
"ModuleLanguage.langBezeichnung" = "Label";
"ModuleLanguage.langSchmuckType" = "Type";
"ModuleLanguage.langMaterial" = "Material";
"ModuleLanguage.langFinish" = "Finish";
"ModuleLanguage.langProfilInnen" = "Inside profile";
"ModuleLanguage.langProfilAussen" = "Outside profile";
"ModuleLanguage.langEdelsteine" = "Precious stones";
"ModuleLanguage.langEdelsteineCount" = "Count precious stones";
"ModuleLanguage.langKarat" = "Carat";
"ModuleLanguage.langGewicht" = "Weight";
"ModuleLanguage.langGewichtPalladium" = "Weight palladium";
"ModuleLanguage.langGewichtGold" = "Weight gold";
"ModuleLanguage.langGewichtPlatin" = "Weight platinum";
"ModuleLanguage.langGewichtSilber" = "Weight Silver";
"ModuleLanguage.langDurchmesser" = "Diameter";
"ModuleLanguage.langThickness" = "Thickness";
"ModuleLanguage.langLength" = "Length";
"ModuleLanguage.langWidth" = "Width";
"ModuleLanguage.langZustand" = "Condition";
"ModuleLanguage.langVerschluss" = "Closure";
"ModuleLanguage.langGravur" = "Engraving";
"ModuleLanguage.langKollektion" = "Collection";
"ModuleLanguage.langSet" = "Set";
"ModuleLanguage.langHersteller" = "Manufacturer";
"ModuleLanguage.langDatumEK" = "Date of purchase";
"ModuleLanguage.langAnzahlEK" = "Count purchased";
"ModuleLanguage.langPreisEK" = "Purchase price";
"ModuleLanguage.langSummeEK" = "Purchase price total";
"ModuleLanguage.langMaterialwertSilber" = "Material silver value";
"ModuleLanguage.langMaterialwertGold" = "Material gold value";
"ModuleLanguage.langMaterialwertPalladium" = "Material palladium value";
"ModuleLanguage.langMaterialwertPlatin" = "Material platin value";
"ModuleLanguage.langDatumVK" = "Date sold";
"ModuleLanguage.langAnzahlVK" = "Count sold";
"ModuleLanguage.langSummeVK" = "Sum of selling price";
"ModuleLanguage.langVerkauftAn" = "Sold to";
"ModuleLanguage.langAdd" = "Add";
"ModuleLanguage.langDuplicate" = "Duplicate";
"ModuleLanguage.langTrash" = "Trash";
"ModuleLanguage.langDelete" = "Delete";
"ModuleLanguage.langList" = "List";
"ModuleLanguage.langManage" = "Manage";
"ModuleLanguage.langExtras" = "Extras";
"ModuleLanguage.langMoveToLast" = "Move to last";
"ModuleLanguage.langMoveBackward" = "Move backward";
"ModuleLanguage.langMoveForward" = "Move forward";
"ModuleLanguage.langMoveToFirst" = "Move to first";
"ModuleLanguage.LANG" = "en";
"ModuleLanguage.langPictureToSmall" = "This picture has only a size of ## pixels. For good results on printing is should have minimum 512x512 pixel. You get the best results with a size of 1024x1024 pixel.";
"ModuleLanguage.langWindow" = "Window";
"ModuleLanguage.langContinue" = "Continue";
"ModuleLanguage.langCancel" = "Cancel";
"ModuleLanguage.langNewsURL" = "https://www.pps4me.com/news/";
"ModuleLanguage.langSaveAsDocX" = "DOCX file";
"ModuleLanguage.langDetails" = "Details";
"ModuleLanguage.langDetailsSavedTo" = "The details were saved as a DOCX file \"##\"";
"ModuleLanguage.langSaveAsPDF" = "PDF file";
"ModuleLanguage.langApps4MeURLShort" = "www.pps4me.com";
"ModuleLanguage.langActivateAll" = "Activate all";
"ModuleLanguage.langDeActivateAll" = "Deactivate all";
"ModuleLanguage.langUserPictureSaved" = "User defined logo was saved";
"ModuleLanguage.langMoreApps4Me" = "https://apps.apple.com/developer/pps4me/id536351521\?ign-mpt=uo%3D4&mt=12";
"ModuleLanguage.langMnuUndo" = "Undo";
"ModuleLanguage.langMnuAblage" = "File";
"ModuleLanguage.langMnuCopy" = "Copy";
"ModuleLanguage.langMnuCut" = "Cut";
"ModuleLanguage.langMnuDelete" = "Delete";
"ModuleLanguage.langMnuFileEdit" = "Edit";
"ModuleLanguage.langMnuHelp" = "Help";
"ModuleLanguage.langMnuHelpBook" = "Open user manual";
"ModuleLanguage.langMnuMoreApps" = "More apps from AppStore";
"ModuleLanguage.langMnuMoveToTrash" = "Moved to trash";
"ModuleLanguage.langMnuNewInThisRelease" = "New in this release";
"ModuleLanguage.langMnuPaste" = "Paste";
"ModuleLanguage.langMnuProductPage" = "Product information";
"ModuleLanguage.langMnuRate" = "Rate on AppStore";
"ModuleLanguage.langMnuReportProblem" = "Report Problem";
"ModuleLanguage.langMnuRequestFeature" = "Feature Request";
"ModuleLanguage.langMnuSelectAll" = "Select all";
"ModuleLanguage.langAbout" = "About…";
"ModuleLanguage.langSettings" = "Settings";
"ModuleLanguage.langAddEntry" = "Add entry";
"ModuleLanguage.langDuplicateEntry" = "Duplicate entry";
"ModuleLanguage.langToTrashEntry" = "Entry to Trash";
"ModuleLanguage.langDeleteEntry" = "Delete entry";
"ModuleLanguage.langSaveAsGfxMnu" = "Save graphics as";
"ModuleLanguage.langPixelFormat" = "Pixel Format";
"ModuleLanguage.langVectorFormat" = "Vector Format";
"ModuleLanguage.langExportDataMnu" = "Export data";
"ModuleLanguage.langExportCSV" = "Export CSV";
"ModuleLanguage.langExportAsCSV" = "All entries as CSV file";
"ModuleLanguage.langExportAsDOCX" = "Export as DOCX file";
"ModuleLanguage.langExportAsXLSX" = "All entries as XLSX file";
"ModuleLanguage.langExportPDF" = "All entries as PDF file";
"ModuleLanguage.langImportMnu" = "Import data";
"ModuleLanguage.langPrintList" = "Print list";
"ModuleLanguage.langSaveDetailsAsDOCX" = "Save details as DOCX file";
"ModuleLanguage.langBackup" = "Backup all data";
"ModuleLanguage.langRestore" = "Restore all data";
"ModuleLanguage.langShops" = "Shops";
"ModuleLanguage.langColumns" = "Columns";
"ModuleLanguage.langShowCharts" = "Charts";
"ModuleLanguage.langStatistics" = "Statistics";
"ModuleLanguage.langView" = "View";
"ModuleLanguage.langOpenPPS4MeHomepage" = "Open @pps4Me homepage";
"ModuleLanguage.langPrivacyPolicyURL" = "https://pps4me.com/security/";
"ModuleLanguage.langPrivacyPolicy" = "Privacy Policy";
"ModuleLanguage.langNews" = "@pps4Me News";
"ModuleLanguage.langAppQuestion" = "Question about the application";
"ModuleLanguage.langFinessGold" = "Fineness gold";
"ModuleLanguage.langFinessSilber" = "Fineness silver";
"ModuleLanguage.langFinessPlatin" = "Fineness platinum";
"ModuleLanguage.langFinessPalladium" = "Fineness palladium";
"ModuleLanguage.langShop" = "Shop";
"ModuleLanguage.langDBError" = "Unable to connect to database";
"ModuleLanguage.langNewEntry" = "New entry";
"ModuleLanguage.langChangesWasSaved" = "The changes have been saved";
"ModuleLanguage.langAblageort" = "Storage location";
"ModuleLanguage.langOwner" = "Owner";
"ModuleLanguage.langWertAktuellDate" = "Current value date";
"ModuleLanguage.langWertAktuell" = "Current value";
"ModuleLanguage.langVerkauft" = "Sold";
"ModuleLanguage.langEntryAdded" = "A new entry was added";
"ModuleLanguage.langLastChanged" = "Last update ";
"ModuleLanguage.langCountry" = "Country";
"ModuleLanguage.langYes" = "Yes";
"ModuleLanguage.langNo" = "No";
"ModuleLanguage.langBeschreibung" = "Description";
"ModuleLanguage.langSearchRecentSearches" = "Recent";
"ModuleLanguage.langSearch" = "Search";
"ModuleLanguage.langSearchRecent" = "Recent Searches";
"ModuleLanguage.langScrollToBottom" = "Scroll to bottom";
"ModuleLanguage.langScrollToCenter" = "Scroll to top";
"ModuleLanguage.langScrollToTop" = "Scroll to top";
"ModuleLanguage.langClear" = "Clear";
"ModuleLanguage.langBezeichnungCantByEmpty" = "Label can not be empty!";
"ModuleLanguage.langLastUpDateTime" = "Last update ";
"ModuleLanguage.langCreatedDateTime" = "Created";
"ModuleLanguage.langApps4MeEmail" = "apps@pps4Me.com";
"ModuleLanguage.langProductPageWeb" = "https://www.pps4me.com/apps/ams/";
"ModuleLanguage.langMailToHT" = "Send e-mail to @pps4Me";
"ModuleLanguage.langAppInfoTextString" = "With “Açana My Jewellery,” you can manage your jewellery. This gives you a complete overview of your jewellery collection, including its total value and where it is stored.\n• Subdivision into the following types\n• Rings\n• Earrings\n• Necklaces\n• Brooches\n• Pendants\n• Bangles\n• Tiaras\n• Pins\n  \n• Tie clips\n  • Cufflinks\n• A title picture can be assigned to each entry\n• Any number of additional pictures can be added to each entry\n• Any number of attachments can be added to each entry\n• Import pictures, sketches or PDF documents from your iOS device (iPhone or iPad) in the following formats:\n• PDF\n  \n• PNG\n  • JPEG\n• Import via iOS device can be used for the following areas:\n• As title picture\n• As additional picture\n• As attachment\n• Easy data exchange of all tables via the clipboard to all Office applications (Excel®, LibreOffice®, Numbers®, etc.)\n• List of all entries with all details\n• Graphical evaluation\n  \n• Current value\n  • Total purchase surcharge per type\n• Total sales price per type\n• Sales per supplier\n• Sales per manufacturer\n• Export of the evaluation in the following formats\n• BMP, GIF, JPG, JPEG2000, PNG, TGA, TIFF, WebP\n• PDF, SVG\n• Excel® XLSX\n• Statistics\n• All entries and the following types\n• Rings\n• Earrings\n• Necklaces\n• Brooches\n• Pendants\n• Bangles\n• Tiaras\n• Pins\n• Tie clips\n• Cufflinks\n• Details of statistics\n• Number of entries\n• Purchase value of entries\n• Current value of entries\n    \n• Number of entries sold\n    • Total entries sold\n• Weight of entries\n• Weight of gold content of entries\n• Weight of silver content of entries\n• Weight of platinum content of entries\n• Weight of palladium content of entries\n• Material value of gold\n• Material value of silver\n• Material value of platinum\n• Material value of palladium\n• Profit from entries\n    \n• Increase in value of entries\n    • Increase in value of entries in percent\n• The statistics can be saved in the following formats:\n• TXT -> Text file\n• CSV -> Comma-separated text file\n• PDF -> Adobe® PDF file\n• XLSX -> Excel® XLSX file\n• DOCX -> Word® DOCX file\n• Overview of all nominal units used\n• Number of different entries\n• Number of all entries\n• Total per unit\n• Overview of current prices for precious metals in EUR/USD (provided by GOLD.de)\n• Gold\n• Silver\n• Platinum\n• Palladium\n• Current exchange rate EURO > USD (provided by GOLD.de)\n• Data export as CSV file\n• Data export as Excel® XLSX file\n• Data import from CSV file\n• Data import from Excel® XLSX file\n• Save details in the following formats\n• Adobe® PDF\n• Word® DOCX\n• Excel® XLSX\n• TXT\n• Print a freely configurable list\n• Print details with up to four pictures\n• Easy data backup and restoration of all data (even without TimeMachine®)\n• Share via all sharing services available in the system (email, messages, etc.)\n• Support for macOS Dark Mode\n• Support for Retina display\n• Support for macOS Image Playground (create pictures with AI)\n• Support for macOS writing tools\n\nFeatures\n• Selection categories\n• Rings\n• Earrings\n• Necklaces\n• Brooches\n• Pendants\n• Bangles\n• Tiaras\n• Pins\n• Tie clips\n• Cufflinks\n• Owner\n• Storage location\n• Suppliers\n• Manufacturers\n• Year of purchase\n• Year of issue\n• Trash\n\nEnter all data\n• General\n  \n• Name\n  • Description\n• Type\n• Favorites\n\n• Material\n• Material\n• Finish\n• Inner profile\n• Outer profile\n• Gemstones\n• Number of gemstones\n• Carats\n• Condition\n• Clasp\n• Set\n• Collection\n• Engraving\n• Storage location\n• Manufacturer\n• URL\n  \n• TAGs\n• Attachments\nManage attachments\n• Weight / Size\n• Weight\n• Weight Gold\n• Weight Silver\n• Weight Platinum\n• Weight Palladium\n• Free weight Gold\n• Free weight Silver\n• Free weight Platinum\n• Free weight Palladium\n• Length\n• Width\n• Thickness\n• Diameter\n• Purchase\n• Quantity\n• Purchase price\n• Total purchase price\n• Purchase date\n• Current value\n• Total current value\n• Date of current value\n• Owner\n• Supplier\n• Material value of gold (automatically calculated based on current precious metal prices)\n• Material value of silver (automatically calculated based on current precious metal prices)\n  \n• Material value platinum (automatically calculated based on current prices for precious metals)\n  • Material value palladium (automatically calculated based on current prices for precious metals)\n• Total material value (automatically calculated based on current prices for precious metals)\n• Sale\n• Date of sale\n• Quantity\n• Sale price\n• Total sale price\n• Sold to";
"ModuleLanguage.langAppInfoHT" = "Click for more information";
"ModuleLanguage.langMaterialAdd" = "Add material";
"ModuleLanguage.langOwnerNo" = "No owner";
"ModuleLanguage.langOpenURL" = "Open URL";
"ModuleLanguage.langShowBigIcons" = "Show big icons";
"ModuleLanguage.langKollektionen" = "Collections";
"ModuleLanguage.langEinkauf" = "Purchasing";
"ModuleLanguage.langPreisVK" = "Selling price";
"ModuleLanguage.langAttachments" = "Attachments";
"ModuleLanguage.langGewichtSize" = "Weight / Size";
"ModuleLanguage.langSaveAs" = "Save as...";
"ModuleLanguage.langDropHereOneLine" = "Drop picture here";
"ModuleLanguage.langSaveAsPNG" = "PNG file";
"ModuleLanguage.langSavePicture" = "Save Picture";
"ModuleLanguage.langSearchPicture" = "Search Picture";
"ModuleLanguage.langFindPictureByLabel" = "Search image by label at \"##\"";
"ModuleLanguage.langFindPictureBy" = "Search by label";
"ModuleLanguage.langRemovePicture" = "Remove picture";
"ModuleLanguage.langPastePicture" = "Paste picture";
"ModuleLanguage.langCopyPicture" = "Copy picture";
"ModuleLanguage.langEditPicture" = "Edit Picture";
"ModuleLanguage.langNoPictureFile" = "This is not a picture file: ";
"ModuleLanguage.langPicture" = "Picture";
"ModuleLanguage.langSaveDetailsAsXLSX" = "Save details as XLSX file";
"ModuleLanguage.langSaveDetailsAs" = "Save details as...";
"ModuleLanguage.langDirectHelpAvailable" = "Direct help available.\nClick to display help";
"ModuleLanguage.langBeginOfList" = "This is the first entry in the list";
"ModuleLanguage.langEndOfList" = "This is the last entry in the list";
"ModuleLanguage.langAnstecker" = "Badge pins";
"ModuleLanguage.langDiadem" = "Diadem";
"ModuleLanguage.langKravattenklammer" = "Tie clips";
"ModuleLanguage.langManschetten" = "Cuff links";
"ModuleLanguage.langEntries" = "Entries";
"ModuleLanguage.langEntry" = "Entriy";
"ModuleLanguage.langCollapse" = "Collapse All";
"ModuleLanguage.langReload" = "Reload";
"ModuleLanguage.langAddFolder" = "Add folder";
"ModuleLanguage.langRenameAttachment" = "Rename attachment/folder";
"ModuleLanguage.langRename" = "Rename";
"ModuleLanguage.langDeleteAnlagen" = "Delete attachment/folder";
"ModuleLanguage.langAddAnlagen" = "Add attachment";
"ModuleLanguage.langFolderNew" = "New Folder";
"ModuleLanguage.langAddAttachment" = "Add attachment";
"ModuleLanguage.langNameInUse" = "The name \"##\" is already in use";
"ModuleLanguage.langDropFolder" = "You can\'t drop a folder";
"ModuleLanguage.langDropApp" = "You can\'t drop an application";
"ModuleLanguage.langDropBundle" = "You can\'t drop a bundle file";
"ModuleLanguage.langGotoFolder" = "Goto folder: ";
"ModuleLanguage.langGotoParentFolder" = "Goto parent folder: ";
"ModuleLanguage.langLunchSelectedElement" = "Open: ";
"ModuleLanguage.langFolder" = "Folder";
"ModuleLanguage.langNothingSelected" = "Nothing selected";
"ModuleLanguage.langFolderCantBeDeleted" = "The folder \"##\" cannot be deleted, because it still contains elements!";
"ModuleLanguage.langDeleteLineDialogString" = "Delete row\?";
"ModuleLanguage.langAttachmentDeleted" = "Attachment was deleted";
"ModuleLanguage.langAttachmentDelete" = "Should the selected attachment be deleted\?";
"ModuleLanguage.langAttachmentsDelete" = "Should the # selected attachment be deleted\?";
"ModuleLanguage.langNotAdded" = " already exists!";
"ModuleLanguage.langSelectOneOrMoreFiles" = "Select one or more files:";
"ModuleLanguage.langAddFiles" = "Add files";
"ModuleLanguage.langSelectAnlagen" = "Select an Attachment";
"ModuleLanguage.langFileNotFound" = "File not found";
"ModuleLanguage.langFile" = "File";
"ModuleLanguage.langFolderDeleteQuestion" = "Should the folder “#” be deleted\?";
"ModuleLanguage.langFolderWasDeleted" = "The \"##\" folder has been deleted";
"ModuleLanguage.langAttachmentExists" = "Attachment \"#\" already exists!";
"ModuleLanguage.langSavedAttachment" = "Attachment was saved: ";
"ModuleLanguage.langCantCopyFile" = "Can\'t copy file: ";
"ModuleLanguage.langCantAddThisFile" = "Can\'t add this file! \nIs is a reserved system name";
"ModuleLanguage.langAttachment" = "Attachment";
"ModuleLanguage.langResetListInfo" = "This will reset the list to the default values. All customizations, such as width and arrangement of the columns, will be removed. All columns will also be displayed again.";
"ModuleLanguage.langResetList" = "Reset list";
"ModuleLanguage.langResetColumnWidths" = "Reset column widths";
"ModuleLanguage.langReset" = "Reset";
"ModuleLanguage.langCount" = "Count";
"ModuleLanguage.langMaterialwert" = "Material value";
"ModuleLanguage.langWertNominal" = "Nominal value";
"ModuleLanguage.langUnitNominal" = "Unit nominal";
"ModuleLanguage.langKaufdatum" = "Purchase date";
"ModuleLanguage.langSummeCurrent" = "∑ Current value";
"ModuleLanguage.langLastUpdate" = "Last update\n#";
"ModuleLanguage.langToDay" = "Today";
"ModuleLanguage.langShowShopDetails" = "Show the shop details";
"ModuleLanguage.langIntegerOnly" = "Only digits from 0-9 can be entered!";
"ModuleLanguage.langVerkaufsdatum" = "Selling date";
"ModuleLanguage.langCountToBig" = "The number of entries sold cannot exceed the current number (see section “Purchasing”). The number of entries sold is now set to #.";
"ModuleLanguage.langVerkauf" = "Sales";
"ModuleLanguage.langEinkaufYear" = "Purchasing Year";
"ModuleLanguage.langEntryNr" = "ID: ";
"ModuleLanguage.langStrasse" = "Street No.";
"ModuleLanguage.langPLZ" = "ZIP Code";
"ModuleLanguage.langEmail" = "E-mail";
"ModuleLanguage.langHomepage" = "Homepage";
"ModuleLanguage.langTelefon" = "Phone";
"ModuleLanguage.langUmsatz" = "Turnover ";
"ModuleLanguage.langBemerkung" = "Note";
"ModuleLanguage.langManufacturerNameCantByEmpty" = "The manufacturer\'s name may not be empty!";
"ModuleLanguage.langShopNameCantByEmpty" = "Shop name can not be empty!";
"ModuleLanguage.langChangesWasSaved1" = "The changes have been saved";
"ModuleLanguage.langShopNew" = "New shop";
"ModuleLanguage.langHerstellerNew" = "New manufacturer";
"ModuleLanguage.langNoAssignedSchmuckShop" = "No entries are assigned to this shop";
"ModuleLanguage.langNumberOfAssignedEntries" = "Number of all assigned\nentries (including trash):";
"ModuleLanguage.langNoAssignedSchmuckManufacturer" = "No entries are assigned to this manufacturer";
"ModuleLanguage.langSendEmailTo" = "Send e-mail to: \"##\"";
"ModuleLanguage.langNr" = "No.";
"ModuleLanguage.langShopCantDeleted" = "There are still entries assigned to this shop/store. The shop/store “##” cannot be deleted!";
"ModuleLanguage.langManufacturerCantDeleted" = "There are still entries assigned to this manufacturer. The manufacturer “##” cannot be deleted!";
"ModuleLanguage.langDeleteShopReally" = "Should the shop/store \"##\" really be deleted\?";
"ModuleLanguage.langDeleteManufacturerReally" = "Should the manufacturer \"##\" really be deleted\?";
"ModuleLanguage.langCantUndo" = "This action cannot be undone!";
"ModuleLanguage.langShopWasDeleted" = "Shop / store \"##\" was deleted";
"ModuleLanguage.langManufacturerWasDeleted" = "Manufacturer \"##\" was deleted";
"ModuleLanguage.langDeleteShopsReally" = "Should the ## selected shops really be deleted\?";
"ModuleLanguage.langDeleteManufacturersReally" = "Should the ## selected manufacturers really be deleted\?";
"ModuleLanguage.langCopy" = " COPY";
"ModuleLanguage.langShopsWasDeleted" = "Shops was deleted";
"ModuleLanguage.langManufacturersWasDeleted" = "Manufacturers was deleted";
"ModuleLanguage.langShopsNotDeleted" = "The following shops have not been deleted as entries are still assigned to them!";
"ModuleLanguage.langManufacturersNotDeleted" = "The following manufacturers have not been deleted as entries are still assigned to them!";
"ModuleLanguage.langFirstBackup" = "Before you import any data, you should make a backup of your data!";
"ModuleLanguage.langOrt" = "City";
"ModuleLanguage.langShopsNotImported" = "The following stores were not imported because they already exist:";
"ModuleLanguage.langManufacturersNotImported" = "The following manufacturers were not imported because they already exist:";
"ModuleLanguage.langFieldNotEmpty" = "This field is not empty";
"ModuleLanguage.langHelpBookNewInThisRelease" = "New In This Release.pdf";
"ModuleLanguage.langHelpBookName" = "Acana My Jewellery.pdf";
"ModuleLanguage.langShowManufacturerDetails" = "Show the manufacturer\'s details";
"ModuleLanguage.langToNext" = "Forward";
"ModuleLanguage.langToBack" = "Backward";
"ModuleLanguage.langToFirst" = "First";
"ModuleLanguage.langToLast" = "Last";
"ModuleLanguage.langZoomWindow1List" = "Zoom for list in main window";
"ModuleLanguage.langZoom" = "Zoom";
"ModuleLanguage.langZoomAutoFit" = "Automatic";
"ModuleLanguage.langZoomAutoFitTT" = "Automatically adjust to the window size";
"ModuleLanguage.langZoomEnterValue" = "Enter zoom factor directly";
"ModuleLanguage.langZoomManuell" = "Manual";
"ModuleLanguage.langZoomManuellTT" = "Manual adjustment";
"ModuleLanguage.langZoomWidthTT" = "Automatically adjust to the window width";
"ModuleLanguage.langColor" = "Color";
"ModuleLanguage.langColorBlue" = "Blue";
"ModuleLanguage.langColorGray" = "Gray";
"ModuleLanguage.langColorGreen" = "Green";
"ModuleLanguage.langColorRed" = "Red";
"ModuleLanguage.langFarbschema" = "Color scheme";
"ModuleLanguage.langApps4MeURL" = "https://www.pps4me.com";
"ModuleLanguage.langAppStoreURL" = "https://apps.apple.com/us/app/acana-my-jewellery/id6749236363";
"ModuleLanguage.langRestoreWarning" = "ATTENTION !\nRestoring all data from a backup overwrites all current data with the data from the backup.\n\"This action cannot be undone\".";
"ModuleLanguage.langRestoreContinue" = "Restore data";
"ModuleLanguage.langNewZipArchive" = "Select a backup folder";
"ModuleLanguage.langRestoreError" = "The restore location \"XX\" doesn\'t contains the database file \"SchmuckDB\". Please choose the correct backup folder";
"ModuleLanguage.langCopyFileError" = "Error while copy files! ";
"ModuleLanguage.langRestoreComplete" = "All files restored to: ";
"ModuleLanguage.langDatabaseNotExists" = "Database not exists: ";
"ModuleLanguage.langEntryDeleteQuestion" = "Should the selected entries be deleted\?";
"ModuleLanguage.langEntryDeleteAsk" = "Delete entry";
"ModuleLanguage.langEntriesDeleted" = "# Entries have been deleted";
"ModuleLanguage.langEntryDeleteQuestionSingle" = "Should the selected entry be deleted\?";
"ModuleLanguage.langEntryWasDeleted" = "The entry was deleted";
"ModuleLanguage.langNoEntrySelected" = "There is no entry selected";
"ModuleLanguage.langOpenAttachmentWindow" = "Open attachments in a separate window";
"ModuleLanguage.langHelpMaterialwert" = "<!doctype html>\n<html>\n<head>\n<meta charset=\"UTF-8\">\n<title>Help</title>\n<style>\nbody {\n    background-color: #FFD152;\n}\n</style>\n</head>\n<body>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\"><strong>MATERIAL VALUE</strong><br>\nThe material value is automatically calculated using the formula “Weight of material * (finess value/1000) * count” with the current price for the respective precious metal. The following fields are used as material for the calculation:</p>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">• Gold weight<br>\n  • Silver weight<br>\n  • Weight Platinum<br>\n  • Weight palladium</p>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">The current precious metal prices are provided by GOLD.de.</p>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">\n<a href=\"https://www.gold.de/kurse/goldpreis/entwicklung/\" target=\"_blank\" rel=\"nofollow\"><img src=\"https://charts.gold.de/s/goldkurs_historisch_usd.jpg\" alt=\"Gold price development on GOLD.DE\"></a></p>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\"><a href=\"https://www.gold.de/rechner/\">GOLD.DE Precious metal calculator\n.</a><br>\n</p>\n</body>\n</html>";
"ModuleLanguage.langChartsSavedTo" = "The chart was saved as a XX file \"##\"";
"ModuleLanguage.langCharts" = "Charts";
"ModuleLanguage.langEntryToTrashQuestion" = "Should the selected entries be moved to the trash\?";
"ModuleLanguage.langEntryToTrashAsk" = "Move to the trash";
"ModuleLanguage.langEntryToTrashQuestionSingle" = "Should the selected entry be moved to the trash\?";
"ModuleLanguage.langCopyAttachments" = "Copy attachments";
"ModuleLanguage.langCopyPictures" = "Copy pictures";
"ModuleLanguage.langShowCoinCount" = "Show entries count in dock";
"ModuleLanguage.langPrintPicture" = "Print picture";
"ModuleLanguage.langSizePicture" = "Picture size";
"ModuleLanguage.langCreated" = "Created";
"ModuleLanguage.langSizeFile" = "File size";
"ModuleLanguage.langAvailable" = "Available";
"ModuleLanguage.langPrintPictureInfo" = "PICTURES TO PRINT\nThe pictures to print can be selected here by drag and drop. The pictures will be used in the given order from top to bottom. The maximum number of pictures to print is four. If the selected entry already has a title picture, only the first three pictures will be used.";
"ModuleLanguage.langPictureAlreadyExits" = "This picture already exists!";
"ModuleLanguage.langNotSupportedApplication" = "This is an application and cannot be used as a graphic";
"ModuleLanguage.langNotSupportedFolder" = "This is a folder and cannot be used as a graphic";
"ModuleLanguage.langFormatNotSupported" = "This format is not supported: ";
"ModuleLanguage.langFileExists" = "A file with this name already exists: ";
"ModuleLanguage.langNoPictureSelected" = "No picture was selected!";
"ModuleLanguage.langPictures" = "Pictures";
"ModuleLanguage.langCreatedWith" = "Created with «Açana My Jewellery»\n© 2025-## CIMSoft, @pps4Me";
"ModuleLanguage.langImportPicture" = "Import Picture";
"ModuleLanguage.langImportPictureForUsing" = "Should the imported picture be used as item picture, additional picture or as an attachment\?";
"ModuleLanguage.langPictureItem" = "Item image";
"ModuleLanguage.langAdditionalPicture" = "Additional picture";
"ModuleLanguage.langCollapseAll" = "Collapse All";
"ModuleLanguage.langCollapseSection" = "Collapse section";
"ModuleLanguage.langCollapseExpandSection" = "Click to expand or collapse section\nPress ⌘ ⬅︎ to close this view";
"ModuleLanguage.langExpandSection" = "Collapse section";
"ModuleLanguage.langAllgemein" = "Generally";
"ModuleLanguage.langContGenerallyValues" = "Name, description, type, picture, date created and modified, save as, share";
"ModuleLanguage.langScrollTo" = "Scroll to";
"ModuleLanguage.langExpandAll" = "Expand All";
"ModuleLanguage.langContMaterialValues" = "Surface, profile inside and outside, gemstones, carats, clasp, collection, engraving, storage location, manufacturer";
"ModuleLanguage.langContAttachmentsValues" = "Create, add, rename, and delete folders";
"ModuleLanguage.langContWeightValues" = "Weight and fine weight for gold, silver, platinum, and palladium, dimensions";
"ModuleLanguage.langContEKValues" = "Purchase price, current value, date of purchase, owner, supplier, material value";
"ModuleLanguage.langContVKValues" = "Selling price, quantity, date, sold to";
"ModuleLanguage.langAttachmentsCount" = "Number of attachments";
"ModuleLanguage.langAbschnitteRund" = "Rounded sections";
"ModuleLanguage.langDefault" = "Default";
"ModuleLanguage.langBlue" = "Blue";
"ModuleLanguage.langGray" = "Gray";
"ModuleLanguage.langGreen" = "Green";
"ModuleLanguage.langRed" = "Red";
"ModuleLanguage.langPurple" = "Purple";
"ModuleLanguage.langClickToClose" = "Press ESC or click to close window";
"ModuleLanguage.langAbschnittUseColorTheme" = "Sections with color scheme";
"ModuleLanguage.langDefaults" = "Defaults";
"ModuleLanguage.langSharingPrefs" = "Sharing";
"ModuleLanguage.langListTT" = "Show list of all entries";
"ModuleLanguage.langListen" = "Lists";
"ModuleLanguage.langTBTextOnly" = "Text only";
"ModuleLanguage.langTBMenuAllCoins" = "Toolbar menu in window “All entries”";
"ModuleLanguage.langTBMenuAttachmrnts" = "Toolbar menu in window “Attachments\"";
"ModuleLanguage.langTBMenuCharts" = "Toolbar menu in window “Charts”";
"ModuleLanguage.langTBMenuDefault" = "Toolbar menu in default window";
"ModuleLanguage.langTBMenuManage" = "Toolbar menu in window “Manage”";
"ModuleLanguage.langTBMenuPrefs" = "Vertical toolbar menu in window “Preferences”";
"ModuleLanguage.langTBMenuPrintAll" = "Toolbar menu in window “Print all entries with details”";
"ModuleLanguage.langTBMenuPrintCurrent" = "Toolbar menu in window “Print current entry with details\"";
"ModuleLanguage.langTBSmallIcons" = "Small icons";
"ModuleLanguage.langTBSymbolAndText" = "Symbol and text";
"ModuleLanguage.langTBSymbolOnly" = "Symbol only";
"ModuleLanguage.langAutoResizeColumnsAllEintries" = "Auto resize columns \"All entries”";
"ModuleLanguage.langAutoResizeColumns" = "Auto resize columns default window";
"ModuleLanguage.langCopyCell" = "Copy cell to clipboard";
"ModuleLanguage.langCopyColumn" = "Column copied to clipboard";
"ModuleLanguage.langCopyRow" = "Copy row to clipboard";
"ModuleLanguage.langCopySelected" = "Copy selected";
"ModuleLanguage.langCopyAll" = "Copy all data to clipboard";
"ModuleLanguage.langColumnHideMnu" = "Hide column \"#\"";
"ModuleLanguage.langColumnHide" = "Hide or unhide columns";
"ModuleLanguage.langSelection" = "Selection";
"ModuleLanguage.langPlayground" = "Create a picture with Image Playground";
"ModuleLanguage.langReadOnlyInformation" = "THE APPLICATION WAS STARTED IN DEMO MODE\n\nWhen starting the application, the App Store purchase receipt could not be loaded or verified successfully. \n\nAll features are available. \nThe following restrictions still apply:\n• The number of entries is limited to 5\n• The import feature is limited to 5 entries\n• The “Restore all data” feature is not available";
"ModuleLanguage.langStatisticSavedTo" = "The statistics were saved as a $$ file ##";
"ModuleLanguage.langSaveAsXLSX" = "XLSX file";
"ModuleLanguage.langProductive" = "Productive";
"ModuleLanguage.langExportData" = "Export data";
"ModuleLanguage.langAuthor" = "Author";
"ModuleLanguage.langSaveAsTXT" = "TXT file";
"ModuleLanguage.langSaveAsCSV" = "CSV file";
"ModuleLanguage.langExportXLSX" = "Export XLSX";
"ModuleLanguage.langAllEntries" = "All entries";
"ModuleLanguage.langStatsGewichtValues" = "Gram\nKilogram";
"ModuleLanguage.langStatsGewicht" = "Calculate weight in statistics as";
"ModuleLanguage.langStatsGewichtGold" = "Weight Gold content";
"ModuleLanguage.langStatsGewichtOnly" = "Weight";
"ModuleLanguage.langStatsGewichtPalladium" = "Weight Palladium content";
"ModuleLanguage.langStatsGewichtPlatin" = "Weight Platinum content";
"ModuleLanguage.langStatsGewichtSilber" = "Weight Silver content";
"ModuleLanguage.langStatsSumEK" = "Purchase value";
"ModuleLanguage.langStatsSumCurrent" = "Current value";
"ModuleLanguage.langStatsCountSold" = "Count of entries sold";
"ModuleLanguage.langStatsSumSold" = "Total entries sold";
"ModuleLanguage.langStatsGewinn" = "Profit";
"ModuleLanguage.langStatsWertsteigerung" = "Increased value";
"ModuleLanguage.langStatsWertsteigerungProzent" = "Increased value in %";
"ModuleLanguage.langHideAll" = "Hide all";
"ModuleLanguage.langUnhideAll" = "Unhide all";
"ModuleLanguage.langHidden" = "Hidden:";
"ModuleLanguage.langRestoreFromTrash" = "Restore from trash";
"ModuleLanguage.langToTrashEntries" = "Entries to trash";
"ModuleLanguage.langNoDataAvailable" = "No Data Available!";
"ModuleLanguage.langPastePictureHere" = "Or use the context menu \nto insert the image";
"ModuleLanguage.langFileName" = "File name";
"ModuleLanguage.langCreationDate" = "Creation date";
"ModuleLanguage.langChangeDate" = "Change date";
"ModuleLanguage.langSortManual" = "Manual";
"ModuleLanguage.langSortManualCreate" = "Define manual sorting";
"ModuleLanguage.langSortDelete" = "Delete sorting";
"ModuleLanguage.langSave" = "Save";
"ModuleLanguage.langSort" = "Sort by";
"ModuleLanguage.langSummeVKPDF" = "Sold Total";
"ModuleLanguage.langEdit" = "Edit";
"ModuleLanguage.langVorschau" = "Preview";
"ModuleLanguage.langHeaderOnEveryPage" = "Header on every page";
"ModuleLanguage.langHeader" = "Header";
"ModuleLanguage.langFitColumnToText" = "Size rows to fit text";
"ModuleLanguage.langAddPageNumbers" = "Add page numbers";
"ModuleLanguage.langUncheckAll" = "Uncheck all";
"ModuleLanguage.langCurrent" = "Current";
"ModuleLanguage.langUmsatzShop" = "Sales Shop";
"ModuleLanguage.langUmsatzHersteller" = "Sales per manufacturer";
"ModuleLanguage.langSelectBGColor" = "Select background color";
"ModuleLanguage.langBarType" = "Bar chart type";
"ModuleLanguage.langShowValues" = "Show Values";
"ModuleLanguage.langGrey" = "Grey";
"ModuleLanguage.langWhite" = "White";
"ModuleLanguage.langUmsatzProShop" = "Sales per shop";
"ModuleLanguage.langSaveGfxAs" = "Save graphics as";
"ModuleLanguage.langSelectFile" = "Enter a file name or select a file";
"ModuleLanguage.langStatsSavedTo" = "The statistics were saved as a CSV file \"##\"";
"ModuleLanguage.langSchmuckTypeChart" = "Jewellery type";
"ModuleLanguage.langShowTreeViewLines" = "Show lines";
"ModuleLanguage.langDefaultCategory" = "Default category";
"ModuleLanguage.langShowDefaultCategory" = "Expand default category";
"ModuleLanguage.langSelectionMenu" = "Selection menu";
"ModuleLanguage.langExportDescriptionInDOCX" = "Details export DOCX with \"Description\" field";
"ModuleLanguage.langPageSizeDOCX" = "DOCX page format";
"ModuleLanguage.langPageMargins" = "Page margins";
"ModuleLanguage.langInch" = "inch";
"ModuleLanguage.langExportPictures" = "Export pictures";
"ModuleLanguage.langDefaultExportFolder" = "Default export folder";
"ModuleLanguage.langDesktop" = "Desktop";
"ModuleLanguage.langDocuments" = "Documents";
"ModuleLanguage.langOutputFormat" = "Output format for cover image";
"ModuleLanguage.langExportShops" = "Export shop to XLSX file";
"ModuleLanguage.langExportHersteller" = "Export manufacturers to XLSX file";
"ModuleLanguage.langExportDescriptionInXLSX" = "Details export XLSX with \"Description\" field";
"ModuleLanguage.langPageSizeXLSX" = "XLSX page format";
"ModuleLanguage.langDirectHelpAvailableContext" = "Direct help is available.\nSelect Help from the context menu.";
"ModuleLanguage.langHelp" = "Help";
"ModuleLanguage.langExportDescriptionInPDF" = "Details export PDF with \"Description\" field";
"ModuleLanguage.langPageSizePDF" = "PDF page format";
"ModuleLanguage.langLaunchAfterSave" = "Open the pixel/vector file after saving";
"ModuleLanguage.langJPEG2000Quality" = "JPEG 2000 Quality";
"ModuleLanguage.langJPEGQuality" = "JPEG Quality";
"ModuleLanguage.langJPEGQualityLevelDefault" = "Default";
"ModuleLanguage.langJPEGQualityLevelHigh" = "High";
"ModuleLanguage.langJPEGQualityLevelLow" = "Low";
"ModuleLanguage.langJPEGQualityLevelMaximum" = "Maximum";
"ModuleLanguage.langJPEGQualityLevelMedium" = "Medium";
"ModuleLanguage.langJPEGQualityLevelMinimum" = "Minimum";
"ModuleLanguage.langJPEGSmoothing" = "JPG Smoothing";
"ModuleLanguage.langLossyCompression" = "Lossy compression";
"ModuleLanguage.langLosslessCompression" = "Lossless compression";
"ModuleLanguage.langWebPQuality" = "WebP Quality";
"ModuleLanguage.langEmptyTrashQuestion" = "Should all entries in the trash be deleted\?";
"ModuleLanguage.langTrashEmpty" = "Empty trash";
"ModuleLanguage.langSharingInfo" = "Select the properties to be used when sharing";
"ModuleLanguage.langSelectPictureFile" = "Select ## file";
"ModuleLanguage.langSavePictureAs" = "Save as ## file";
"ModuleLanguage.langPictureToClipboard" = "Picture was copied to the clipboard";
"ModuleLanguage.langPictureFileSaved" = "## file \"XX\" was saved";
"ModuleLanguage.langAttachmentTT" = "Space bar shows a preview of selected attachment\nOpen attachment or folder with double click\nDrag and drop attachment into folder\nRight click for more options";
"ModuleLanguage.langSummeCurrentPDF" = "Total current value";
"ModuleLanguage.langValue" = "Value";
"ModuleLanguage.langColorPurple" = "Purple";
"ModuleLanguage.langHelpSchmuck" = "All entries are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langFavoriten" = "Favorites";
"ModuleLanguage.langFavoritesYes" = "Included in favorites";
"ModuleLanguage.langFavoritesNo" = "Not included in favorites";
"ModuleLanguage.langSelectFolder" = "Select a folder for the HTML files";
"ModuleLanguage.langHTMLFilesSaved" = "All HTML files have been saved in the folder \'#\'";
"ModuleLanguage.langFolderExists" = "The folder \'#\' already exists! Select a different folder.";
"ModuleLanguage.langSelectPrintPictures" = "Define pictures to be printed";
"ModuleLanguage.langDragPictureToPrint" = "Drag picture into print areal";
"ModuleLanguage.langDragPictureToArrange" = "Arrange images by dragging them, or drag them to the trash icon to delete them.";
"ModuleLanguage.langRemoveSelectedPrintPicture" = "Remove picture from the list of pictures to be printed\nSelect picture and click here or\nDrag picture here";
"ModuleLanguage.langDeleteSorting" = "Delete sorting";
"ModuleLanguage.langDeleteSortingQuestion" = "Are you sure you want to delete manual sorting\?";
"ModuleLanguage.langFileNameCantByEmpty" = "The file name must not be empty! The original name will be used again.";
"ModuleLanguage.langFitPicture" = "Fit picture";
"ModuleLanguage.langShowAddPicture" = "Show/add picture";
"ModuleLanguage.langImportFrom_iOSDevice" = "Import from iOS device";
"ModuleLanguage.langClickForPreview" = "Show a preview of all pictures and attachments\nExit preview => Press ESC or space bar";
"ModuleLanguage.langShareEntry" = "Share this entry";
"ModuleLanguage.langExportSelectedAsCSV" = "Selected entries as CSV file";
"ModuleLanguage.langExportSelectedAsXLSX" = "Selected entries as XLSX file";
"ModuleLanguage.langPDFSaved" = "The data has been saved as a PDF file:";
"ModuleLanguage.langHerstellerNotImported" = "The following manufacturers have not been imported as they are already existing:";
"ModuleLanguage.langEntriesDeleteAsk" = "Delete entries";
"ModuleLanguage.langKaratCT" = "Carat (ct)";
"ModuleLanguage.langDeleteBackupFolder" = "Delete Backup Folder\?";
"ModuleLanguage.langBackupCreated" = "Backup folder \"XX\" has been created";
"ModuleLanguage.langShowFolder" = "Show folder";
"ModuleLanguage.langCantShowFileInFinder" = "Could not show file in finder";
"ModuleLanguage.langShowInFinder" = "Show in Finder";
"ModuleLanguage.langHelpGewichtGold" = "The material price for gold is recalculated based on the number and specified fineness, as well as the value of the current field.";
"ModuleLanguage.langHelpGewichtSilber" = "The material price for silver is recalculated based on the number and specified fineness, as well as the value of the current field.";
"ModuleLanguage.langHelpGewichtPlatin" = "The material price for platinum is recalculated based on the number and specified fineness, as well as the value of the current field.";
"ModuleLanguage.langHelpGewichtPalladium" = "The material price for palladium is recalculated based on the number and specified fineness, as well as the value of the current field.";
"ModuleLanguage.langHelpFiness" = "<!doctype html>\n<html>\n<head>\n<meta charset=\"UTF-8\">\n<title>Help</title>\n<style>\nbody {\n    background-color: #FFD152;\n}\n</style>\n</head>\n<body>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\"><strong>FINENESS</strong><br>   \nOnly enter decimal values for the fineness here, otherwise the material price cannot be calculated correctly. <br>\nExamples:<br>\n• Silver, value: 900<br>\n• Gold, value: 999,9\n<br><br>\nThe fineness is the mass percentage of the most precious metal in a piece of jewellery, a coin or other metallic object. </p>\n\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">The fineness is given in parts per thousand, i.e. in thousandths of the total weight. Before 1888, other units of measurement such as the lot or the carat were in use. The fineness of jewellery and utensils can be stamped with a fineness stamp. This is optional. Engraving or laser-etching the surface with an indication of the fineness is not permitted. Under German law, jewellery can be produced and sold in any fineness. Thus, a piece of jewellery made of 825 or 635 gold would also be legally unobjectionable. </p>\n\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">When making jewellery, goldsmiths usually use finenesses between 585 and 999. In industrial jewellery production, finenesses between 333 and 750 are primarily used. Alloying additives such as silver, copper, iridium, tungsten, palladium and zinc create new materials – some of which have chemical and physical properties that differ considerably from those of the actual precious metals. They differ in hardness, coloration and behavior when in contact with acids and alkalis. </p>\n\t\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">For many precious metals, 999.9 ‰ is the highest purity still available in normal trade. Even purer than 999.99‰ can only be produced at enormous expense. They are generally only required for chemical and physical purposes. In international trade, gold, for example, is traded with a purity of 995‰, so-called “good delivery bars” weighing 12.44 kg. </p>\n<p style=\"font-family: \'Lucida Grande\', \'Lucida Sans Unicode\', \'Lucida Sans\', \'DejaVu Sans\', Verdana, sans-serif; font-size: 12px;\">YFurther information can be found at <a href=\"https://en.wikipedia.org/wiki/Fineness\">Wikipedia</a>.</p>\n</body>\n</html>";
"ModuleLanguage.langHelpPictureCount" = "The number of images given here is made up as follows:\n• Title image\n• Additional images";
"ModuleLanguage.langHelpRinge" = "All rings are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpOhrringe" = "All earrings are displayed. Items that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpKetten" = "All chains are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpBroschen" = "All brooches are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpPendants" = "All pendants are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpArmreife" = "All bangles are displayed. Items that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpDiademe" = "All headbands are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpAnsteckers" = "All badge pins are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpKravattenklammern" = "All tie clips are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpManschetten" = "All cufflinks are displayed. Entries in the trash are not included.";
"ModuleLanguage.langHelpOwners" = "All entries assigned to a person are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpAblageorte" = "All entries assigned to a storage location are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpShops" = "All entries assigned to a supplier are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpManufacturers" = "All entries assigned to a manufacturer are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpEinkaufYear" = "All entries purchased in a specific year are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpTrash" = "All entries in the trash are displayed.";
"ModuleLanguage.langHelpEdelsteine" = "All entries containing gems are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpSetsSchmuck" = "All entries assigned to a set are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpKollektionen" = "All entries assigned to a collection are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpMaterialien" = "All entries assigned to a material are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpTAGs" = "All entries containing TAGs are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpSold" = "All entries that have been sold are displayed. Entries that are in the trash are not included.";
"ModuleLanguage.langHelpFavorites" = "All entries contained in the favorites are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpEdelsteineSub" = "The entries of the selected category that contain gems are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpSetsSchmuckSub" = "The entries of the selected category that are assigned to a set are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpKollektionenSub" = "The entries of the selected category that are assigned to a collection are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpMaterialienSub" = "The entries of the selected category that are assigned to a material are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpTAGsSub" = "The entries of the selected category that contain TAGs are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langHelpSoldSub" = "The entries of the selected category that have been sold are displayed. Entries that are in the trash are not included.";
"ModuleLanguage.langHelpFavoritesSub" = "The entries of the selected category that are contained in the favorites are displayed. Entries that have been sold or are in the trash are not included.";
"ModuleLanguage.langNoCurrentEntry" = "No current entry was selected!";
"ModuleLanguage.langPictureExists" = "The current entry already contains a product photo. Should it be overwritten\?";
"ModuleLanguage.langListChangeTitle" = "Changes to the lists";
"ModuleLanguage.langListChangeInfo" = "With this update, several fields have been added to the lists. This also changes the order of the columns. For this reason, your old settings for the list cannot be applied. This affects the following settings:\n• Hidden columns\n• Order of the columns\n• All manually set column widths";
"ModuleLanguage.langDontShowThisAgain" = "Don\'t show this message again";
"ModuleLanguage.langVerstanden" = "Understood";
"ModuleLanguage.langSaveAsODT" = "ODT file";
"ModuleLanguage.langSaveDetailsAsODT" = "Save details as ODT file";
"ModuleLanguage.langExportDescriptionInODT" = "Details export ODT with \"Description\" field";
"ModuleLanguage.langPageSizeODT" = "ODT page format";
"ModuleLanguage.langDemoCountReached" = "The maximum number of 5 entries has been reached. No more data can be imported.";
"ModuleLanguage.langReceiptError" = "Your purchase receipt is invalid";
"ModuleErrorAndFeature.langLocale" = "Locale";
"ModuleErrorAndFeature.langSendSupportData" = "Send Support Data";
"ModuleErrorAndFeature.langSupportDataMessage" = "Send the support data only after our request!\nThe support data will be used by us only for the analysis of an error and then deleted from our systems and e-mail accounts. A passing on of the data to third parties is excluded.";
"ModuleErrorAndFeature.langDropFile" = "Drop selected file \"##\" from finder into this e-mail";
"ModuleErrorAndFeature.langCouldNotSelectFile" = "Could not show file in finder: ";
"ModuleErrorAndFeature.langPlatform" = "Platform";
"ModuleErrorAndFeature.langVersion" = "Release";
"ModuleErrorAndFeature.langQuestionBeschreibung" = "<Describe your question here>";
"ModuleErrorAndFeature.langMailBody" = "&body=Hello @pps4Me,";
"ModuleErrorAndFeature.langUseApplication" = "I use your application:";
"ModuleErrorAndFeature.langNewFeature" = "I would like to have this new feature in «";
"ModuleErrorAndFeature.langProblemBeschreibung" = "<Describe your problem here>";
"ModuleErrorAndFeature.langProblem" = "I have this problem with «";
"DataView.kHide" = "Hide";
"DataView.kShow" = "Show";
"ErrorLangauge.langErrorApp" = "Applicaton encountered an error";
"ErrorLangauge.stepsDescription" = "Please provide the steps to reproduce this error";
"ErrorLangauge.captionIncludeSystemInformation" = "Add System Info";
"ErrorLangauge.contactInfromationTitle" = "Please provide your name && e-mail address so we can contact you";
"ErrorLangauge.langErrorDefaultExplaination" = "Please help us by reporting this error. Error reports are useful to us as they help us to track down and fix issues within this application.";
"ErrorLangauge.defaultErrorMessage" = "<appName> encountered an error";
"ErrorLangauge.kAttachErrorLogToThisMesage" = "Attach Error Log to message";
"ErrorLangauge.kNotCodeSigned" = "Not Code Signed";
"ErrorLangauge.kSendViaMail" = "Send via Mail...";
"ErrorLangauge.kShowErrorReport" = "Show Error Log on Disk";
"ErrorLangauge.langErrorCustomerInformation" = "Please describe how it came to this error:";
"ErrorLangauge.langErrorQuit" = "Quit application";
"ErrorLangauge.langSendReport" = "Send report";
"ErrorLangauge.langShowExtInformation" = "Include extended system information";
"ErrorLangauge.sending" = "Sending...";
"ErrorLangauge.sendReport" = "Send Report";
"ErrorLangauge.langErrorCancel" = "Cancel";
"ErrorLangauge.langErrorPrivateInformation" = "This is some private information about my application or the users settings.";
"wMultiPictures.langYesDialog" = "Yes";
"wMultiPictures.langDeletePictureDialogString" = "Should the selected image be deleted\?";
"wMultiPictures.langDropHere" = "    Drop\n Picture\n    here";
"wMultiPictures.langNoDialog" = "No";
